ABI Prism 7000 Sequence Detection System (SDS)

The ABI Prism® 7000 Sequence Detection System (SDS) combines thermal cycling, fluorescence detection, and application-specific software. This instrument detects accumulated polymerase chain reaction (PCR) product cycle-by-cycle, thus making quantification available immediately after completion of PCR, without the need for further process analysis.

This instrument allows you to conduct the following assays with plates or tubes in the 96-well format:

  • Background Assay

  • Pure Spectra Assay

  • Absolute Quantification Assay

  • Allelic Discrimination Assay

  • Plus/Minus Assay


ABI Prism 7000 Folders

ABI PRISM 7000 SDS Folders

The ABI Prism® 7000 SDS software installation creates the folders shown below:

Alternatively, you can change the location of these folders during installation. Once installed, the ABI PRISM 7000 SDS software manages sub-folders relative to the install path. The Data and SDS Documents folders in the ABI Prism 7000 folder are provided for your convenience. However, you can store your documents anywhere on your system.


ABI PRISM 7000 SDS Document

The ABI Prism® 7000 document appears as a three-tab pane within the ABI Prism® 7000 SDS Main window. Each tab relates to a step in the analysis process, Setup, Instrument, and Results. The Results tab has several sub tabs for the various viewers associated with an assay.

ABI Prism® 7000 SDS documents have the following characteristics:

  • Data viewers (grids, graphs) are dynamically synchronized. A selection in one view selects related elements in the other views.

  • The views and displays for a document are dependent on the Assay plug in, specified when the document was created. Tabs, views, and panes may vary (see descriptions of the assays for details).

  • You may Connect only one document to the instrument at a time. Connection is made when you start a run. You must close or disconnect a connected document before you can connect another document to the instrument.

  • Documents without run data will not show data in the various Results tabs.

  • Most documents with data may not be run again once the data is collected. The exception is AD. AD allows you to re-run data in case an error was made during the initial data collection. The special case for AD is when Post-Read data has been collected and the Pre-Read data collection is not allowed.


Trademarks

ABI PRISM and its Design, Applied Biosystems, and MicroAmp, and Primer Express are registered trademarks of Applera Corporation or its subsidiaries in the U.S. and certain other countries.

AB (Design), ABI, Applera, FAM, JOE, NED, ROX, MultiScribe, TAMRA, and VIC are trademarks of Applera Corporation or its subsidiaries in the U.S. and certain other countries.

AmpErase, AmpliTaq, AmpliTaq Gold, GeneAmp, and TaqMan are registered trademarks of Roche Molecular Systems, Inc.

The SYBR® Green dye is sold pursuant to a limited license from Molecular Probes, Inc. under U.S. Patent No. 5,436,134 and 5,658,751 and corresponding foreign patents and patent applications.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks are the sole property of their respective owners.


Main Window

The ABI Prism® 7000 SDS software uses a multiple document interface (MDI) window.

  • Only one instance of the program may be open at any time

  • Multiple documents may be open within the program simultaneously. Only one instance of a specific document may be open.

  • The 7000 SDS software may be run and documents opened without an instrument connection for off-line work.

The ABI Prism® 7000 SDS MDI window supports standard Microsoft MDI window functions, such minimize/maximize and resizing.

The core elements of the ABI Prism® 7000 SDS MDI Main window are as follows:

Title bar: Contains the program icon, program name, document name, and MDI window controls.

Menu bar: A fixed bar containing the program’s primary menus.

Toolbar: Contains menu command shortcuts to system functions and tools.

Workspace: This is where the documents are displayed.

Status bar: Displays status information. The status bar is divided into two specific regions: Message, for test-oriented status messages, and Instrument Connection.


Menu Bar

File

View

Tools

Instrument

Analysis

Window

Help


File Menu

Menu Command | Description | Shortcut | Toolbar Button
New | Opens the New Document dialog box. | Ctrl+N [Alt F]+N |
Open | Displays the Open dialog box. | Ctrl+O [Alt F]+O |
Close | Closes the topmost document window. | [Alt F]+C |
Save | If document is untitled, displays the Save As dialog box. If the document is titled, saves the document. | Ctrl+S [Alt F]+S |
Save As | Saves a previously untitled document or allows you to change the title of the current document. | [Alt F]+A |
Import Sample Setup | Imports a previously saved sample setup data (*.txt) into the plate document. | [Alt F]+I |
Export | Exports data from the plate document in a comma separated variable (*.csv) format. You can export the Sample Setup, Calibration Data, Spectra, Components, Rn values, and Results. You can then view the data in a spreadsheet program like Microsoft Excel®. |  |
Page Setup | Opens the Print Setup dialog box. | [Alt F]+U |
Print Preview | Opens the Print Preview window. | [Alt F]+R |
Print | Opens the Print dialog box. | Ctrl+P [Alt F]+P |
Recent File | Displays the last four documents saved by the system so that you can easily double-click on one to open it. |  |
Exit | Exits the ABI Prism® 7000 software. | [Alt F]+X |


View Menu

Menu Command | Description | Shortcut | Toolbar Button
Toolbar | Toggles the Toolbar on and off. A checkmark appears in front of the menu command when the toolbar is visible. | [Alt V]+T |
Status Bar | Toggles the Status bar on and off. A checkmark appears in front of the menu command when the toolbar is visible. | [Alt V]+S |
Well Inspector | Hides/Shows the Well Inspector palette. A checkmark appears in front of the menu command when the palette is visible. | [Alt V]+W |


Tools Menu

Menu Command | Description | Shortcut | Toolbar Button
Detector Manager | Displays the Detector Manager dialog box. | [Alt T]+D |
Marker Manger | Displays the Marker Manager dialog box | [Alt T]+M |
Dye Manager | Displays the Dye Manager dialog box. | [Alt T]+Y |
Report Settings | Displays the Report Settings dialog box for the current assay. | [Alt T]+R |


Instrument Menu

Menu Command | Description | Shortcut | Toolbar Button
Start | Starts the real-time analysis for the current assay. | [Alt I]+S |
Stop | Stops scanning plates. | [Alt I]+T |
Disconnect | Disconnects the current document from the instrument. | [Alt I]+D |
Calibrate | Displays the ROI dialog box so that you can calibrate the regions of interest (ROI). | [Alt I]+C |
Function-Test | Displays the Function Test dialog box so that you can conduct Pass/Fail testing on instrument modules. | [Alt I]+U |
Firmware Download | Displays the Firmware Download dialog box so that you can upgrade the firmware of your ABI PRISM® 7000 instrument. |  |


Analysis Menu

The commands displayed on the Analysis menu change, depending on the assay selected for the current document.

Menu Command | Description | Shortcut | Toolbar Button
Analyze | Starts the analysis of a new assay. | [Alt A]+A |
Analysis Settings | Displays the Analysis Settings dialog box for the current document assay type. | [Alt A]+N |
Display | Displays the results output data for the active assay in the Plate page of the Results tab. For example, for a Plus/Minus assay the options are Delta Rn or +/- Calls. | [Alt A]+D |
Export | Displays the Select [ ] Export File, where [ ] is the appropriate data for the active assay. | [Alt A]+E |


Windows Menu

Menu Command | Description | Shortcut
Cascade | Arranges the open windows in a cascade pattern so that you can see the title bar of each window. | [Alt W]+C
Tile Horizontal | Displays all open windows in a left-to-right arrangement across the screen. | [Alt W]+T
Tile Vertical | Displays all open windows in a top to bottom stack arrangement — one above the next on the screen. |
Arrange Icons | Displays all open windows in a top to bottom stack arrangement — one above the next. | [Alt W]+A
Documents Open | Lists the names of all of the documents currently open. Click on the document that you want to be on top of the other documents. The top window is indicated by a check mark to the left of the document name. | [Alt W]+Number


Help Menu

Menu Command | Description | Shortcut | Toolbar Button
Contents and Index | Opens ABI Prism® 7000 SDS Online Help with Contents, Index, Search, and Glossary functions for topic navigation. |  |
About ABI Prism® 7000 SDS Software | Displays the About ABI Prism® 7000 SDS Software dialog box. This dialog box displays the ABI Prism® 7000 copyright notice, version number, and build number. | [Alt H]+A |


Toolbar

The toolbar provides direct access to various software features and functions. The functions/actions of the toolbar buttons, plus their enabling and disabling, are the same as their corresponding menu items.

The toolbar is the same for all document types. It contains general commands for file management, editing, and analysis.

Icon | Menu Command
 | New Document
 | Open Document
 | Save Document
 | Print
 | Hide/Show Well Inspector
 | Report Settings
 | Detector Manager
 | Analyze
 | Analysis Settings
 | Contents and Index


Status Bar

The status bar at the bottom of the ABI Prism® 7000 SDS window is used to display user assistance information messages and instrument status information. There are two regions on the status bar.

Message Region

The message region of the status bar (left side) provides feedback on software actions, such as a description of a function of the menu or control object.

Instrument Connection Status Region

The instrument connection status region of the status bar (right side) provides the following information:

Status Bar Display | State
Connected to [DocumentName.sds] | The instrument is connected to the specified document.
Connected | The instrument is connected, but the document has not been saved. The document must be saved before the run may be started.
Disconnected | The instrument is not connected.
Running [DocumentName.sds] | The instrument is connected and running. The name of the document currently running is displayed.


Setup Page

The Setup page allows you to manage tasks related to describing the contents of a 96-well plate prior to thermal cycling and analysis.

The Setup page is organized in a table of 12 columns and 8 rows, corresponding to the geometry of a 96-well plate. The upper-left corner of the Setup page is shown below:

The functions of the Setup page are described below:

Well Selection

Selected wells appear with a black rectangle outlining the well.

Here are the different ways of selecting wells:

  • Single-click a well. This selects the single well

  • Single-click a column label. This selects all wells in that column. For example, wells A2 through H2.

  • Single-click a row label. This selects all wells in that row. For example, wells B1 through B12.

  • Single-click the apex of the row/column labels. This selects all 96 wells.

  • Shift-click wells. This selects a continuous group of wells.

  • Click and drag. This selects a continuous group of wells.

  • Control-click wells. This selects a discontinuous set of wells.

  • Double-click in a well. This displays the Well Inspector dialog box.

Well Data Display

Each well displays the setup data for the well, presented as follows.

Line 1 = Sample Name or Number

Lines 2-5 = Colored boxes representing detectors assigned to the well. Each box has a single-letter abbreviation identifying the task of the detector (first letter of the task).

Note: The maximum number of detectors per well is four.


Instrument Tab

Pages available at the Instrument tab allow you to program the thermal cycler, run plates, and monitor run status.

The Instrument tab provides access to the following component pages:

Thermal Profile

Auto Increment

System Control and Status

To open the pages available at the Instrument tab:

From the ABI Prism® 7000 SDS Main window, click the Instrument tab. Then, click either the Thermal Profile tab or the Auto Increment tab.


Thermal Profile Page

The Thermal Profile page displays the primary view of the method. It displays the number of cycles, plus the time and temperatures for each step and hold. It also enables you to edit the thermal profile.

Note: This page does not display real-time status.

The Thermal Profile page allows you to program the following:

  • Create holds and cycles (segments)

  • Create up to six temperatures within a hold or cycle

  • Set the number of cycles for a PCR segment

Graphic Profile Settings

Insertion cursor

Reps

Temperature

Time

Scroll bar

Buttons

Add Cycle

Add Hold

Add Step

Other Settings

Sample Volume

Dissociation Protocol/Temperature

9600 Emulation

Other Features

  • To delete a step, select the step for range of steps. Then, press the Delete or Backspace keys. If all steps of a stage are deleted, then the stage is deleted.

  • To select each of the fields in order, press the Tab key. To reverse the order, press the Shift-Tab keys.

To open this page:

From the ABI Prism® 7000 SDS Main window, click the Instrument tab. Then, click the Thermal Profile tab.


Auto Increment Page

The Auto Increment page displays fields on the thermal profile associated with auto incrementing and decrementing the time and temperature during a polymerase chain reaction (PCR) cycle.

Note: This page does not display real-time status.

Temperature field

Time field

For all other parameters displayed on this page, see the Thermal Profile page.

To open this page:

From the ABI Prism® 7000 Main window, click the Instrument tab. Then, click the Auto Increment tab.


System Control and Status Page

The System Control and status area enables you to:

  • Start the ABI Prism® 7000 SDS instrument

  • Monitor instrument status

Status information is continuously displayed while the document is connected to the instrument.

Buttons

Start

Stop

Disconnected

Status

Status

Est. Time Remaining

Temperature

Sample

Cover

Ambient

Block

Cycle

Stage

Time

State

Step

Rep

To open this page:

From the ABI Prism® 7000 SDS Main window, click the Instrument tab.


Results Tab

The Results tab displays the analysis results and facilitates reanalysis of the data. The following are the tabs for each assay type:

Background:

Plate

Spectra

Report

Pure Spectra:

Plate

Spectra

Report

Absolute Quantification:

Plate

Spectra

Component

Amplification Plot

Standard Curve

Dissociation

Report

Allelic Discrimination:

Plate

Spectra

Allelic Discrimination

Report

The availability of pages at the Results tab is dependent upon the assay that you are performing. See the assay descriptions for details as to which pages can be displayed for an assay.

To open the pages available at the Results tab:

From the ABI Prism® 7000 SDS Main window, click the Results tab. Then, click one of the other displayed tabs.


Plate Page

This page is available from the Results tab. The information available at the Plate page is formatted similar to the Setup Plate. It presents the results data from each well.

Each well displays up to five lines of data.

Line 1 = Sample Name

Lines 2-5 = Colored boxes representing detectors assigned to the well, plus the quantity of any standard. Each box has a single-letter abbreviation identifying the task of the detector (first letter of the task). Next to the colored box is the associated data/results, as set by the Analysis/Display hierarchical menu.

To open this page:

From the ABI Prism® 7000 SDS Main window, click the Results tab. Then, click the Plate tab.


Spectra Page

The Spectra page allows you to view an (x, y) graph of raw fluorescence historical average data for a well, where x = Bins (A, B, C, D – one for each of the four filter positions) and y= fluorescence intensity (0 to ~40,000). The samples to be displayed are selected using the Plate Matrix described below. All selected samples may be displayed simultaneously.

AQ Raw Data Graph (top)

Cycle Slider bar

Plate Matrix (bottom)

This matrix allows you to select the samples to view on the Spectra graph (described above).

To open this page:

From the ABI Prism® 7000 Main window, click the Results tab. Then, click the Spectra tab.


Component Page

The Component page displays the complete spectral contribution of each dye in a particular well over the duration of the polymerase chain reaction (PCR) run. The data shown is post-run data only. The graph of relative fluorescence shows how fluorescence signal changes over time. The Component page displays only the first selected well. The well data to be displayed are selected using the Plate Matrix described below.

Component Graph (top)

The x-axis of the graph is cycle and the y-axis is fluorescence. The data plotted in this graph can be selected from the Components group box to the right of the graph.

The Component window is a representation of the dyes in the run. In the example graph shown below,

VIC (blue line) and FAM (red line) are the reporter dyes for the selected well, A-1. The well is selected using the Plate Matrix example shown below. ROX (green line) is the Passive Reference. There is no black (MSE) shown.

The Components legend to the right of the graph identifies the dyes in the multicomponent plot by color.

Component

The component check boxes allow you to show or hide the corresponding dyes. All available dyes in the Component tab are the dyes from the plate setup in the document. For example, if one or more wells in the plate has a detector named RNase P, which contains FAM as the reporter dye and TAMRA as the quencher dye and ROX as the passive reference for the plate, then the complete list of dyes available in the Component view will be FAM, TAMRA, and ROX. The data in the graph is from a single well. If multiple wells are selected, the only well displayed is the upper left-most well in the plate matrix. If you re-select a well, all dyes will be selected and auto-scaled to fit the graph limits.

All available dyes from the Detector Manager are displayed with mean standard error (M.S.E.) at the bottom of the list. For example: FAM, ROX, TAMRA, M.S.E.

Plate Matrix (bottom)

This matrix allows you to select the sample to view on the Component graph (described above). Sample Well A-1 is selected in the example shown below.

To open this page:

From the ABI Prism® 7000 SDS Main window, click the Results tab. Then, click the Component tab.


Amplification Plot Page

The purpose of the Amplification Plot page is to view both real-time and post-run amplification of specific samples.

Note: To change the threshold, position the cursor over the threshold bar and hold the left mouse button down and drag the threshold bar up or down to a new location. The cursor changes from an arrow to a horizontal drag cursor. The threshold bar changes from green to red to indicate that the analysis is not in sync with the new threshold value. Once the re-analysis is completed, the threshold bar changes from red to green to indicate that the data is now in sync with the new threshold.

Alternatively, you can enter a numerical value in the Threshold box.

The features of this viewer include:

  • Display [image] Rn vs cycle in real time.

  • Display sample data (Rn, [image] Rn, and CT) for single and multiple samples.

  • Display sample data for specific detectors.

  • View data in 2D (x = Cycle or Well Position; y=CT, Rn, [image] Rn).

  • The Amplification Plot displays all samples selected in the plate matrix.

Amplification Plot (top)

The Amplification Plot displays a visual graph of the sample amplification for all samples selected in the plate matrix (see below).

  • If you choose to display CT vs. Well data from the Data combo box, the x-axis is Well Number (1-96) and the y-axis is CT.

  • If you choose to display any of the Rn data from the Data box, the x-Axis of the plot is Cycle Number, while the y-Axis of the plot can be either Rn or [image] Rn.

Plot Selections

Data

Detector

Analysis Settings

Threshold

Baseline Start

Baseline End

Analyze button

Plate Matrix (bottom)

This matrix allows you to select the samples to view on the Amplification Plot graph (described above).

To open this page:

From the ABI Prism® 7000 SDS Main window, click the Results tab. Then, click the Amplification tab.


Standard Curve Page

The Standard Curve page displays the standard least-squares fit straight line. Standards are plotted as square symbols. The x-axis is the Log of the Starting Copy Number [Log CO], and the y-axis is the Threshold Cycle (CT).

The slope, y-intercept, and least squares fit correlation coefficient are displayed.

The Detector combo box allows you to select the detector(s) you want to view on the plot. The list of detector options contains the detectors that were added to the project, plus All (detectors).

To open this page:

From the ABI Prism® 7000 SDS Main window, click the Results tab. Then, click the Standard Curve tab.


Allelic Discrimination Page

Allelic Discrimination Page [AD]

The Allelic Discrimination page allows you to view the plotted Rn data and to make type calls for each data point.

Scatter plot Graph (top)

The scatter plot region displays a scatter plot of the Rn data.

The data point legend is shown below:

Options

Marker

[Allele] Call

Tools

Arrow

Lasso

Pan

Zoom In

Zoom Out

Legend

This group displays the symbol and color of the data points related to the various allele calls.

Plate Matrix (bottom)

This matrix allows you to select the samples to view on the Allelic Discrimination graph (described above). Click on the upper-left corner to display all of the data points.

To open this page:

From the ABI Prism® 7000 Main window, click the Results tab. Then, click the Allelic Discrimination tab.


Dissociation Page

The Dissociation page displays the melting point (Tm) curves associated with an AQ document only when dissociation data is present in the document. The data is displayed real-time during the melting curve ramp. The x-axis of the Melting Curve graph is the temperature in degrees Celsius. The y-axis is either the Derivative or Raw, as selected from the Data Type list box. You can select the desired detector using the Detector list box. To obtain the melting point for a sample, click on the green bar to the left of the graph, hold the left mouse button down, and drag the temperature bar to the peak of the derivative curve. The melting point (Tm) is displayed on the right side of the plot.

Dissociation (Melting Curve) Graph (top)

Display Options

Detector

Data Type

Plate Matrix (bottom)

This matrix allows you to select the samples to view on the Dissociation graph (described above).

To open this page:

From the ABI Prism® 7000 Main window, click the Results tab. Then, click the Dissociation tab.


Report Page

The Report page displays a tabular report of data for the current assay. Data columns associated with the report are determined by the assay (see assay descriptions for details on what columns are displayed). The data displayed in the report are dependent upon the wells you select in the plate matrix (see below).

AQ Assay Report (top)

Plate Matrix (bottom)

This matrix allows you to select the samples that you want to include in your report. To include all of the samples, click the upper-left corner of the matrix.

To open this page:

From the ABI Prism® 7000 Main window, click the Results tab. Then, click the Report tab.


Background Assay

The Background assay calibrates the background component. The background component, along with the spectra component (see Pure Spectra plate type), helps the software determine the contribution of each fluorescent dye to the raw spectra.

This assay is plate read. Thermal cycler conditions are fixed at a default 60 °C, where the instrument ramps the plate to a constant temparature and holds at that temperature while the plate read is performed. The total data collection time is set by the software.

Detectors: The background assay does not require any plate setup. The default plate is configured with the sample name added to each well.

Available tabs and pages: Setup tab, Instrument tab, and Results tab (Plate page, Spectra page, Report page).

Sample Setup: No sample setup is required. This is automatically configured in the software when the user creates a new document.

Results Data Columns: Position, Sample Name, and Fluorescence Intensity.


Performing a Background Assay

The Background assay calibrates the background component. The background component, along with the spectra component (see Pure Spectra plate type), helps the software determine the contribution of each fluorescent dye to the raw spectra.

This is a plate read assay. Thermal cycler conditions are fixed at a default 60 °C, where the instrument ramps the plate to a constant temperature and holds at that temperature while the plate read is performed. The total collection time is set by the software.

Protocol default parameters are fixed at 60.0 °C, 10.00 minutes, 1 Stage, 1 Step, and 1 Repetition (Rep).

To perform a Background assay:

  1. From the ABI Prism® 7000 SDS software window, choose File | New. The New Document dialog box appears.

  2. Choose Assay: Background, Container: 96-Well Clear, and Template: Blank Document.

  3. Click OK. The ABI Prism® 7000 software creates a new document for the background with the Setup tab selected. The Status bar indicates that the document is Connected. Each plate well is labeled as follows: BKGD 1 through BKGD 96.

  4. Choose File | Save or File | Save As. The Save As dialog box displays so that you can enter a file name for your new SDS document. Click Save.

  5. To start a Background Assay of the topmost document, click Start from the Instrument tab. The ABI Prism® 7000 software begins the Background assay.

  6. When the analysis is complete, click the Results tab and review the Background assay data for the four filters (top to bottom: A, B, C, and D) for each of the 96 wells. If the results are OK, go to Step 7. If the results are not OK, repeat Step 5.

  7. Choose Analysis | Extract Background or click [image]. The ABI Prism® 7000 software automatically extracts the background from the document and saves the background as part of the system calibration.

  8. Click Save.

  9. Click the Instrument tab. The Instrument page appears.

  10. Click Disconnect. The instrument disconnects from the current SDS document so that you can perform other assays.


Pure Spectra Assay

The Pure Spectra assay calibrates the pure spectra components. Each dye is individually measured using all four filters in each well. The pure spectra components, along with the background component (see Background plate type), help the software determine the contribution of each fluorescent dye to the raw spectra.

A pure dye calibration plate is provided for FAM, SYBR, VIC, JOE, NED, TAMRA, and ROX.

This is a plate read assay. Thermal cycler conditions are fixed at a default of 60 °C where the instrument ramps the plate to a constant temperature and holds at that temperature while the plate read is performed. The total detection time is set by the software.

Detectors: This assay does not require detectors. The critical item is the sample name, which is used to define the dye being calibrated. Calibration requires that all wells contain the same dye. As a result, all wells must have the same sample name to indicate the dye that is to be calibrated.

Available tabs and pages: Setup tab, Instrument tab, and Results tab (Plate page, Spectra page, Report page).

Sample Setup: You specify the dye in each well by entering the dye name into the Sample Name field. No detectors need to be assigned to wells. The Pure Spectra Manager is a simple way to calibrate dyes. The Pure Spectra Manager automatically opens when you create a new Pure Spectra document.

Results Data Columns: Position, Sample Name, and Fluorescence Intensity.

Additional Analysis menu commands:

  • Pure Spectra Wizard command - Opens the Pure Spectra Calibration Manager so that you can easily calibrate one or more dyes on the system. The Pure Dye Manager is used for all pure dye calibrations.

  • Extract Pure Spectra command - After collecting the data for a pure dye, examine the plate in the Spectra tab. Select all the wells and verify that the shape is similar for all wells. For example, ROX strong signal in Filter D with a rapid decrease in signal moving to the left. Over the same region of the spectra, ROX Filter A should be a relatively weak signal. If the plate is acceptable, you will need to extract the data from the document to be used in the system for subsequent analyses. If the current pure dye assay are OK, choose Analysis | Extract Pure Spectra. When the extraction is complete, a dialog is displayed indicating that the pure spectra extraction is complete. When the extraction is complete, the ABI Prism® 7000 SDS software automatically updates and saves the pure spectra information for the dye in the system calibration so that it can be used for subsequent analyses.


Preparing a Pure Dye Spectral Calibration Plate

The ABI Prism® 7000 provides the following individual pure dye calibration plates: FAM, SYBR, VIC, JOE, NED, TAMRA, and ROX. These plates are used to characterize the spectra of each dye of interest.

Note: These plates are to be stored in the freezer until just prior to use. Handle the plates carefully by the edges. Fingerprints can cause analysis errors. Always wear talc-free gloves when handling the plate.

To prepare a Pure Dye Calibration Plate for a Pure Dye Assay:

  1. Remove the plate with the dye of interest from the freezer and allow it to thaw to room temperature.

  2. Remove the packaging.

  3. Briefly centrifuge the plate to force all reagents to the bottom of the wells and eliminate any air bubbles from the mixture. The Pure Dye Spectral Calibration Plate is now ready to be read.

You are now ready to perform the following procedure: Using the Pure Spectra Calibration Manager to Calibrate Dyes.


Using the Pure Spectra Calibration Manager

Note: Before performing this procedure, you need to perform a Background assay.

The Pure Spectra assay defines the pure dye spectrum the system uses for analysis. The pure spectra, along with the background component (see Background plate type), help the ABI Prism® 7000 software determine the contribution of each fluorescent dye to the raw spectra.

Pure dye calibration plates are provided for FAM, SYBR, VIC, JOE, NED, TAMRA, and ROX.

This is a plate-read assay. Thermal cycler conditions are fixed at a default 60 °C where the instrument ramps the plate to a constant temperature and holds at that temperature while the plate read is performed. The total collection time is set by the software.

If the pure spectra are OK, the pure dye information is extracted to the system calibration file. Subsequent assay analyses use this extracted pure spectra information from the system calibration.

To calibrate dyes:

  1. From the ABI Prism® 7000 SDS Software window, choose File | New. The New Document dialog box appears.

  2. Choose Assay: Pure Spectra, Container: 96-Well Clear, and Template: Blank Document.

  3. Click OK. The ABI Prism® 7000 software creates a new document for a new dye and opens the Pure Spectra Calibration Manager dialog box. The Dye List displays the following dyes: FAM, SYBR, VIC, JOE, NED, TAMRA, ROX, and any additional dyes that you have added.

  4. Click to select one of the dyes in the Dye List.

Note: If the dye that you want to calibrate is not listed, click the Add Dye button. The Dye Manager dialog box opens. Click the Add button. The Add Dye dialog box opens. Enter the name of the new dye and click OK. The Add Dye dialog box closes and the new dye is added to the Dye Name list of the Dye Manager dialog box. Click the Done button. The new dye is added to the bottom of the Dye List.

  5. Perform the Preparing a Spectral Calibration Plate procedure for the dye you selected.

  6. Open the ABI Prism® 7000 door and place the Pure Dye Calibration plate into the sample block. Then, close the door.

  7. Click the Calibrate button. A message box appears with the following message:

"Would you like to disconnect the active document? Yes/No"

  8. Click the Yes button. A new Pure Assay document is created with the following name: PureSpectra_[Dye Name].sds. For example, PureSpectra_FAM.sds and the file name appears in the SDS Document text box. A message box appears with the following message:

"Please insert pure dye calibration plate into instrument now. Once the plate is properly installed, you may continue with the calibration. Would you like to calibrate the pure dye now? Yes/No."

  9. Click the Yes button. The Pure Dye Calibration plate is heated to a default of 60 °C where the instrument ramps the plate to a constant temperature and holds at that temperature while the plate read is performed.

  10. Click the Results tab and the Plate tab to view the spectral data from the four filters for each well.

  11. If the data are OK and you want to use the new calibration, choose Analysis | Extract Pure Spectra to save the new pure dye calibration or overwrite the previous pure dye calibration for the same dye.

  12. To calibrate another dye, repeat Steps 4 through 10. For example, you may want to run pure dye analyses for FAM, TAMRA, VIC, and ROX in preparation for an Absolute Quantification (AQ) assay.

  13. When you are done calibrating dyes, click the Finish button. The Pure Spectra Calibration Manager dialog box closes.


Absolute Quantification Assay

Absolute Quantification Assay [AQ]

The Absolute Quantification (AQ) assay quantifies samples by interpolating their quantity from a standard curve. This real-time assay analyzes samples using either TaqMan® chemistry or SYBR® Green 1 Dye chemistry.

Detectors in an Absolute Quantification assay perform one of three tasks: standard, no template control, and unknown. A standard is a sample that has a known quantity of DNA template. You run standards of varying concentration to create a standard curve from which the software interpolates quantities in unknown samples. A no template control is a sample that does not contain template. You use it to verify amplification quality.

Detectors: Detectors are the software representations of the probes added to the plates for PCR analysis. Detectors are managed by the Detector Manager and added to individual wells using the Well Inspector. Up to 4 individual detectors can be assigned to each of the 96 wells.

Available tabs and pages: Setup tab, Instrument tab (Start/Stop buttons), and Results tab (Plate page, Spectra page, Component page, Amplification Plot page, Standard Curve page, Dissociation page, and Report page).

Sample Setup: Requires detectors for each sample position. To build a standard curve, assign Standard tasks for some detectors. Detector tasks include Standard, Unknown, and NTC (no template control).

Results Data Columns: Position, Detector, Task, Sample Name, Rn, Delta Rn, CT, and Quantity.

Additional Analysis menu commands:

Analyze command - Initiates the analysis of the data for the topmost document.

Analysis Settings command - Displays the AQ Analysis Settings dialog box.

Display command - Displays a hierarchical menu containing the data elements that can be displayed in the Results/Plate page. The data elements for each detector are Quantity, Rn, and CT.

Graph Settings - Opens the Graph Settings dialog box for the currently displayed graph.

Omit Well command - Toggles the selected well on/off. When a well is off, the well information remains displayed, but the analysis does not use the well in its calculations.


Performing an absolute quantification assay

Performing an Absolute Quantification Assay [AQ]

Note: Before performing this procedure, you need to perform a Background assay and a Pure Dye Spectra assay for each dye to be used in the Absolute Quantification assay.

To perform an Absolute Quantification assay:

  1. From the ABI Prism® 7000 SDS Software window, choose File | New. The New Document dialog box appears.

  2. Choose Assay: Absolute Quantitation, Container: 96-Well Clear, and Template: Blank Document.

Note: If you have saved a template for the AQ Setup, you can select it from the Template list box. For example, the template for the TaqMan® RNase P Instrument Verification Plate is installed for you during installation.

  3. Click OK. The ABI Prism® 7000 SDS software creates a new document for the absolute quantification assay (or loads the selected template).

  4. Choose File | Save As. The Save As dialog box opens.

  5. Enter a file name and specify where the file is to be saved.

  6. Click Save. The file is saved as type *.sds. The Status bar indicates the following status: Connected: [File Name].sds

  7. Click to select all of the wells for which you want to assign a detector with the same properties (such as Task and Quantity). To select contiguous groups of wells, click the upper-left well and then Shift-Click the lower-left well. To select non-contiguous wells, use Crtl-Click. To select all 96 of the wells, click the upper left corner of the well plate table.

  8. Choose View | Well Inspector. The Well Inspector dialog box opens.

  9. Click in the Task box of the detector to be used. An arrow appears. Click the arrow to display the Task options: Unknown, Standard, or No Template Control. If you select Standard, the adjacent Quantity box and enter the appropriate standard concentration.

  10. (Optional) If a well is not to be analyzed, select the Omit Well check box.

  11. Click to select the Use check box that corresponds to the detector to be used for the wells you selected in Step 7. Repeat this step for each detector that you want to use. As you select the Use check box, an icon for the corresponding detector is added to the selected wells. The icon is the same color as specified in the Color box for the detector in the Well Inspector dialog box.

  12. Repeat Steps 7, 9, 10, and 11 for all wells on the plate (the Well Inspector dialog box remains open during detector assignments). When you are done, close the Well Inspector by clicking on the X in the upper-right corner.

  13. Choose File | Save.

  14. (Optional) If you want to use this plate setup again, choose File | Save As. Enter a File Name, specify where to save the template (Save In:), and Save As Type: SDS Templates (*.SDT).

  15. Click the Instrument tab to display the Thermal Cycler Protocol consisting of the Thermal Profile tab and Auto Increment tab. Use the Thermal Cycler Protocol procedure to set run parameters.

  16. When you are done with the Thermal Cycler Protocol setup, click Start.

  17. The ABI Prism® 7000 SDS software starts the Absolute Quantification assay and displays status information. The status information includes instrument status messages, the estimated time remaining, temperature status, and cycle status.

  18. The Amplification Plot is used to monitor the progress of the PCR experiment in real-time.

  19. When the Absolute Quantification assay is complete, additional plots may be used to review the results.


Reviewing Absolute Quantification Assay Results

Reviewing Absolute Quantification Assay Results [AQ]

Review Absolute Quantification assay results as follows:

  1. Click the Results tab and click the Amplification tab.

  2. Adjust the Threshold value to the point within the exponential phase of the logarithmic scale amplification plot where the least variability is observed within replicate populations. The exponential phase occurs within the range of data points that increase linearly when graphed in this plot.

Tip: Look at each replicate population individually. Viewing all 96 data points at the same time may make an accurate adjustment of the threshold value difficult.

  3. Click Analyze. The ABI Prism® 7000 SDS software updates the plot using the new threshold value.


Analysis Settings Dialog Box [AQ]

This dialog box allows you to set the default settings for the detectors added to new documents. The following analysis settings are available for the Absolute Quantification assay:

Detector

Settings for

Threshold

Baseline Start (cycle)

Baseline End (cycle)

Use System Calibration

Buttons

OK & Reanalyze

OK

Cancel

Apply

To open this page for an Absolute Quantification assay:

From the ABI Prism® 7000 SDS Main window, choose Analysis | Analysis Settings.

Alternatively, click [image] on the toolbar.


Selecting Report Settings [AQ]

You can select Absolute Quantification report settings at any time. Your report can provide data for the Detector Setup, Thermal Profile, Well Data, Amplification plot, Standard Curve, and/or Dissociation.

To select report setting options:

  1. Choose Tools | Report Settings. The Absolute Quantification Report Settings dialog box appears.

  2. To specify the report orientation, select the Portrait option button or Landscape option button.

  3. You can control the data columns that are included in the report by selecting [image] or deselecting [image] the Well Number, Sample Name, Task, Detector, Ct (counts), StdDev (standard deviation of the counts), Quantity, and/or Mean and StdDev Qty (mean and standard deviation of the quantity) check boxes.

  4. To exclude all column data, select the Don't include column data on printed report option button.

  5. You can display color coded well data by selecting the Show detector results in detector color option button. The Detector Color option requires that you have a color printer. Y

  6. You can plot row data using gray and white rows by selecting the Show gray/white rows option button. If you select the this option, then you must enter the Number (#) of White Lines and Number (#) of Gray Lines. This is useful to see the rows of the report.

  7. To include the raw spectra plot, select [image] the Raw Spectra check box and select either the Portrait or Landscape option button for this plot.

  8. To include the amplification plot, select [image] the Amplification Plot check box and select either the Portrait or Landscape option button for this plot.

  9. To include the dissociation plot, select [image] the Dissociation check box and select either the Portrait or Landscape option button for this plot.

  10. To include the standard curve plot, select [image] the Standard Curve check box and select either the Portrait or Landscape option button for this plot.

  11. You can also include comments, analysis methods, thermal profile, and detector setup, by selecting the respective check box.

  12. Click the OK button. The report settings options are saved and the Report Settings window closes.


TaqMan RNase P Assay [AQ]

The Taqman RNase P Instrument Verification Plate (Applied Biosystems P/N 4310982) can be used to verify the performance of the ABI Prism® 7000 Sequence Detection System. It also provides an excellent example of an Absolute Quantification assay.

The plate is a 96-well MicroAmp PCR tray preloaded and sealed with complete TaqMan reaction components to detect and quantify genomic copies of the human RNase P gene. Each well contains 50 microliters of reaction mix consisting of human genomic DNA template at a defined copy number, 1X TaqMan PCR Master Mix, and RNase P primers and probe (FAM-labeled). The RNase P gene is a single-copy gene encoding the RNA moiety of the RNase P enzyme.

A standard curve is generated from the CT values obtained from a set of replicate standards. The standard curve (1,250, 2,500, 5,000, 10,000, and 20,000 copies) is then used to determine the copy number for two sets of unknown templates (5,000 and 10,000 replicate populations).

A plate setup template is provided with the ABI Prism® 7000 Sequence Detection System software. The template is named as follows:

RNase P Install Plate.sdt

The two unknown populations are set up for 5K and 10 K replicate populations

The 96-well plate setup is as follows:

 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12
A | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K
B | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K
C | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K | UNKN 5K
D | NTC | NTC | NTC | NTC | STND 1.25K | STND 1.25K | STND 1.25K | STND 1.25K | STND 2.5K | STND 2.5K | STND 2.5K | STND 2.5K
E | STND 5K | STND 5K | STND 5K | STND 5K | STND 10K | STND 10K | STND 10K | STND 10K | STND 20K | STND 20K | STND 20K | STND 20K
F | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K
G | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K
H | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K | UNKN 10K

The Thermal Cycler conditions for this Absolute Quantification assay are as follows:

Stage 1 | Stage 2 | Stage 3 | Stage 4
1 Rep | 1Rep | 40 Reps | 40 Reps
50.0°C | 95.0°C | 95.0°C | 60.0°C
2.0 Min | 10.0 Min | 15 Sec | 1.0 Min


Allelic Discrimination Assay

Allelic Discrimination Assay [AD]

The Allelic Discrimination (AD) assay enables you to classify unknown samples as homozygotes (samples containing either Allele 1 or Allele 2) or heterozygotes (samples containing both Allele 1 and Allele 2). To perform this assay, you associate a marker with each sample. A marker represents a unique pair of detectors used in the analysis, such as a pair of two TaqMan® R MGB probes that target a Single Nucleotide Polymorphism (SNP). One probe is a perfect match to the wild type (Allele 1), while the other probe is a perfect match to the mutation (Allele 2). This assay is plate read only.

The assay sequence of events is as follows:

  1. Collect pre-polymerase chain reaction (PCR) data.

  2. Perform PCR using Allelic Discrimination thermal cycling.

  3. The software analyzes the data and graphs the Rn intensity for each probe.

  4. If the intensity of the Allele 1 probe is increased and the intensity of the Allele 2 probe is low, then you call the sample an Allele 1 homozygote.

  5. If the intensity of the Allele 2 probe is increased and the intensity of the Allele 2 probe is low, then you call the sample an Allele 2 homozygote.

  6. If the intensity of both the Allele 1 probe and the Allele 2 probe is increased, then you call the sample an Allele 1&2 heterozygote.

  7. For no template controls, the Rn intensity for both Allele 1 and Allele 2 should be low. You can then call the sample a no template control (NTC).

A summary of the possible manual type calls in this assay follow:

Call | Meaning
Allele 1 | Sample contains the gene for Allele 1 (homozygote)
Allele 2 | Sample contains the gene for Allele 2 (homozygote)
Allele 1&2 | Sample contains the genes for both Allele 1 and Allele 2 (heterozygote)
NTC | No template control
Undetermined | A classification cannot be made with the current data

Detectors: Detectors are the software representations of the probes added to the plates for PCR analysis. Detectors are managed by the Detector Manager and added to individual wells using the Well Inspector. Up to 4 individual detectors can be assigned to each of the 96 wells.

Detector Tasks: Unknown (Unknown Sample) and NTC (No Template Control)

Available tabs and pages: Setup tab (Plate page), Instrument tab (Plate Read buttons, one stage with one step, temperature field is enabled), and Results tab (Plate page, Spectra page, Allelic Discrimination page, and Report page).

Sample Setup: Requires at least one marker for each well.

Results Data Columns: Well [Number], Sample Name, Marker, Allele 1, Allele 2, Allele 1 Rn, Allele 2 Rn, Call Type. Data columns can be enabled [image] or disabled [image] using the Report Settings dialog box.

Additional Analysis menu commands:

Analyze command - Initiates the analysis of the data for the topmost document.

Analysis Settings command - Displays the AD Analysis Settings dialog box so that you can specify that the assay will only use post-read data.

Display command - Displays a menu containing the data elements that can be displayed in the Results/Plate page.

Export command - Exports the Rn values for each well.


Performing an Allelic Discrimination Assay

Performing an Allelic Discrimination Assay [AD]

Note: Before performing an Allelic Discrimination assay, you need to perform a Background assay and a Pure Dye Spectra assay for each dye to be used in the Allelic Discrimination assay. You also need to create detectors for Allele 1 and Allele 2 using the Detector Manager.

To perform an Allelic Discrimination (AD) assay, complete the following sequential procedures:

  1. Create a new AD document

  2. Create a marker for the AD assay

  3. Setup the AD plate and save the document

  4. Pre-Read the AD plate (prior to thermal cycling) (optional but recommended)

  5. Thermal cycle the AD plate using the 7000 system or offline

  6. Post-Read the AD plate (after thermal cycling) using the same document used to perform the Pre-Read (if Pre-Read was performed)

  7. Analyze the AD Results


Creating a New Allelic Discrimination Document [AD]

To create a new Allelic Discrimination document:

  1. From the ABI Prism® 7000 SDS Software window, choose File | New. The New Document dialog box appears.

  2. Choose Assay: Allelic Discrimination, Container: 96-Well Clear, and Template: Blank Document.

  3. Click OK. The ABI Prism® 7000 SDS software creates a new document for the Allelic Discrimination assay.

  4. Choose File | Save As. The Save As dialog box opens.

  5. Enter a file name and specify where the file is to be saved.

  6. Click Save. The file is saved as type *.sds. If the document is currently Connected to the instrument, the Status bar indicates the following status: Connected: [File Name].sds and [File Name].sds is displayed at the top of the window. If you want to collect data with the AD document, disconnect any document that is currently connected and try again.

Next AD Procedure: Creating a Marker for Allelic Discrimination.


Creating a Marker for Allelic Discrimination [AD]

Previous AD Procedure: Creating a new Allelic Discrimination document

To create a marker for an Allelic Discrimination assay:

  1. Choose Tools | Marker Manager. The Marker Manager dialog box appears.

  2. Click the Create Marker button. The Create Marker dialog box appears.

  3. Enter the name of the marker in the Name box and click OK. The Create Marker dialog box closes and the new marker name is entered in alphabetical order in the Marker List.

  4. Click to select the marker in the Marker List that you want to use for your Allelic Discrimination assay. The marker is highlighted.

  5. Click the Use check box to select [image] the Detector to be used to detect Allele 1.

  6. Click the Use check box to select [image] the Detector to be used to detect Allele 2.

  7. Click the Copy to Plate Document button to add the marker to the current Allelic Discrimination document or click Done to exit the Marker Manager.

  8. Click Done. The Marker Manager dialog box closes.

Next AD Procedure: Setting Up the Allelic Discrimination plate.


Setting Up the Allelic Discrimination Plate [AD]

Previous AD Procedure: Creating a marker for Allelic Discrimination

To setup the Allelic Discrimination plate:

  1. Click the upper-left corner of the Setup Plate view to select all 96 wells. All 96 wells have a black border to indicate that they are selected.

  2. Choose View | Well Inspector or click [image]. The Well Inspector dialog box appears. The well inspector will show all the markers that have been added to the document. If you need to need to add a marker to the document, click the Add Marker button to display the Marker Manager. In the Marker Manager, select the marker that you would like to add to the document.

  3. To add markers to individual wells, select one or more wells and click the Use check box [image] to add the marker to the well(s). This action adds the specified marker, which contains the unique detector pair within the marker. The well is now setup for data collection and analysis.

  4. (Optional) If you need to identify each sample, select the well(s) and type the sample name in the Sample Name box, as described next.

  5. Click to select a well or multiple wells.

Note: To select contiguous groups of wells, click the upper-left well and then Shift-Click the lower-left well. To select non-contiguous wells, use Crtl-Click. To select all 96 of the wells, click the upper left corner of the well plate table.

  6. Using the Sample Name box in the Well Inspector, type a label for the selected well(s). Then, click Add. The Sample Name appears at the top of the selected well(s). This label will also appear in the results report.

  7. Repeat Step 6 and Step 7 until all wells have sample names.

  8. When you are done labeling sample names to each well, click the x in the upper-right corner of the Well Inspector. The Well Inspector dialog box closes.

Next AD Procedure: Pre-reading the Allelic Discrimination plate (optional).


Pre-Reading the Allelic Discrimination Plate [AD]

Previous AD Procedure: Setting up the Allelic Discrimination plate

Note: This procedure records the background fluorescence of each well of the Allelic Discrimination plate prior to thermal cycling. If the Pre-Read data is collected, it will automatically be subtracted from the Post-Read fluorescence for each well. This Pre-Read procedure is recommended, but not required. If the Pre-Read data is collected, but you do not want to use the Pre-Read data correction, click the check box in the AD Analysis Settings dialog box for the document and Reanalyze.

To pre-read the Allelic Discrimination plate (prior to thermal cycling):

  1. Insert the Allelic Discrimination sample plate into the instrument.

  2. Confirm that the Status bar indicates that the instrument is Connected.

  3. Click the Instrument tab. The Instrument page appears with the Thermal Profile page displayed.

  4. Enter the well volume in microliters in the Sample Volume box.

  5. Click the Pre-Read button. Monitor the status of the analysis.

  6. Choose File | Save or click [image]. The Pre-Read background levels for all wells are saved in the active Allelic Dicrimination document.

  7. Choose File | Close. The current Allelic Discrimination document closes.

Next AD Procedure: Thermal Cycling the Allelic Discrimination plate.


Thermal Cycling the Allelic Discrimination Plate [AD]

Previous AD Procedure: Pre-reading the Allelic Discrimination plate

Note: The plate may be thermal cycled either using another instrument or with the 7000 system. To thermal cycle the plate, you will need to use the Absolute Quantification real-time assay. The following procedure creates an Absolute Quantification document to perform the thermal cycle processing of the AD plate.

To thermal cycle the Allelic Discrimination plate:

  1. From the ABI Prism® 7000 SDS Software window, choose File | New. The New Document dialog box appears.

  2. Choose Assay: Absolute Quantitation, Container: 96-Well Clear, and Template: Blank Document.

  3. Click OK. The ABI Prism® 7000 SDS software creates a new document for an Absolute Quantification assay.

  4. Choose File | Save As. The Save As dialog box opens.

  5. Enter a file name and specify where the file is to be saved.

  6. Click Save. The file is saved as type *.sds. The Status bar indicates the following status: Connected: [File Name].sds and [File Name].sds is displayed at the top of the window.

  7. Click the Instrument tab. The Thermal Profile page appears.

  8. Confirm that Stage 1 has 1 Rep (Hold) at 50.0 °C for 2.00 minutes.

  9. Confirm that Stage 2 has 1 Rep (Hold) at 95.0 °C for 10.00 minutes.

  10. Confirm that Stage 3 has 35 Reps in which each Rep starts at 92.0 °C for 15 seconds (Melt) and ends at 60.0 °C for 1.00 minute (Anneal/Extend).

Note: The 2.00 minute, 50.0 °C step is required for optimal AmpErase® UNG enzyme activity. The 10.00 minute, 95.0 °C step is required to activate AmpliTaq Gold® DNA Polymerase.

  11. Use the Well Inspector to add one of the detectors from the marker used in the previous AD to the entire plate. Then, choose File | Save to the document. With the Allelic Discrimination plate still in the instrument (following Pre-Read), click the Start button to initiate thermal cycling of the plate.

  12. Monitor processing status.

  13. When all 35 thermal cycling reps are completed, the instrument will automatically stop.

  14. Choose File | Close. The Absolute Quantification document closes.

Note: You might want to name and save this document for future thermal cycling of Pre-Developed TaqMan Assay Allelic Discrimination plates.

Next AD Procedure: Post-reading the Allelic Discrimination plate.


Post-Reading the Allelic Discrimination Plate [AD]

Type topic text here.

Previous AD Procedure: Thermal cycling the Allelic Discrimination plate.

Note: This procedure records the fluorescence of each well of the Allelic Discrimination plate after thermal cycling. If pre-read data was collected and stored in the Allelic Discrimination document, the default analysis applies a pre-read correction to the data before the results are displayed. The analysis involves the subtraction of pre-read signal from the post-read data for each well. If the Pre-Read procedure was not performed prior to post-read or the post-read only option is selected from the Analysis Settings dialog box, the pre-read correction is skipped.

To post-read the Allelic Discrimination plate:

  1. If the plate is not already in the instrument from the thermal cycling step, place the Allelic Discrimination sample plate in the instrument.

  2. Click File | Open and navigate to the previously created Allelic Discrimination document for the current plate.

  3. Confirm that the Status bar indicates that the instrument is Connected.

  4. Click the Post-Read button. Monitor the status of the post-read analysis.

  5. When the post-read analysis is complete, choose File | Save or click [image].

  6. Click the Results tab. The Plate, Spectra, Allelic Discrimination, and Report tabs appear.

  7. Review results.

Next AD Procedure: Analyzing Allelic Discrimination results.


Analyzing the Allelic Discrimination Results [AD]

Previous AD Procedure: Post-reading the Allelic Discrimination plate

Analysis of the Allelic Discrimination results consists of assigning each sample well into one of the following call types: Allele 1, Allele 2, Allele 1 & 2, NTC (no template control), or Undetermined.

The Allelic Discrimination data point call type legend is as follows:

To assign a call type to each Allelic Discrimination data point:

  1. Click the Results tab. The Plate tab, Spectra tab, Allelic Discrimination tab, and Report tab appear.

  2. Click the Allelic Discrimination tab. The Allelic Discrimination page appears with Allele 1 Rn plotted on the x-axis and Allele 2 Rn plotted on the y-axis.

  3. To view all data points for all 96 wells, click the upper-left corner of the plate. The AD data points should appear in groups. Each data point in each group needs to be assigned a call type.

  • Samples containing Allele 1 are grouped in the lower right corner of the plot.

  • Samples containing Allele 2 are grouped in the upper left corner of the plot.

  • Samples containing Allele 1 and Allele 2 (heterozygote) are grouped approximately midway between the Allele 1 and Allele 2 groups.

  • Samples with no template control (NTC) are grouped in the bottom left corner of the plot.

  • Data points that can not be assigned to one of the groups should be assigned the call of Undetermined.

  5. Click [image] to activate a group data selection tool.

  6. While holding the left mouse button down, drag the cursor around the desired points to select these points for a subsequent AD call.

Note: Alternatively, you can click [image] to activate a point data selection tool. Click the cursor on a single data point to select it or Ctrl-Click to select multiple single data points. You may also use the arrow tool to group select with a drag rectangle. For example, to select multiple points with the arrow tool, click to the upper left of a target group of points, hold the left mouse button down and drag the cursor down and to the right to create a drag rectangle that encloses a group of points. Multiple groups may also be selected by repeating these operations while holding the Ctrl key while selecting the next group. To deselect a group, select either the lasso or arrow tool and click in a region of the graph not containing any points.

  7. Click the down arrow of the Call list box and select the appropriate call type for the selected data group. All points in the group will be "called" with the selected call type from the Call list box and plotted with the data point shape corresponding to the call type (see the Legend above). After the call type is made, notice the points remain selected until you deselect. To deselect, click on a region of the graph that does not contain any data points.

  8. Repeat Steps 5 through 7 for all of the grouped points and for all of the Undetermined points. The resulting graph should look similar to the example shown below:

  9. Click the Report tab. The Allelic Discrimination data for all 96 well plates is displayed in tabular format. The table starts with plate Row A and ends with plate Row H.

  10. Click the Settings button. The Report Settings dialog box appears. Select [image] the Data Columns that you want to appear in the Allelic Discrimination report for the current plate. You can display Well Number, Sample Name, Marker, Allele 1, Allele 2, Allele 1 Rn, Allele 2 Rn, and Call Type.

  11. Select other options in the Report Settings dialog box. Then, click the OK button to close the Report Settings dialog box.

  12. Choose File | Print. The Print dialog box opens so that you can select a printer and the number of copies.

  13. Click the OK button to print the Allelic Discrimination report.

Note: For a description of additional report options, see Selecting Report Settings.


Analysis Settings Dialog Box [AD]

This dialog box allows you to set the default settings for the detectors added to new documents. The following analysis settings are available for the Allelic Discrimination assay:

Settings

Post-Read Data Only

Buttons

OK & Reanalyze

OK

Cancel

To open this page for an Allelic Discrimination assay:

From the ABI Prism® 7000 SDS Main window, choose Analysis | Analysis Settings.

Alternatively, click [image] on the toolbar.


Selecting Report Settings [AD]

You can select Allelic Discrimination report settings at any time. You can specify the report orientation, data columns, graph(s) to print, additional data, and other options.

To select report setting options:

  1. Choose Tools | Report Settings or click [image]. The Allelic Discrimination Report Settings dialog box appears.

  2. To specify the report orientation, select the Portrait option button or Landscape option button.

  3. Select [image] the data columns to be included in the report. The options are Well Number, Sample Name, Marker, Allele X Rn, Allele Y Rn, and Call. Alternatively, if you don't want to include any column data in your report, select the Don't include column data on printer report option button.

  4. Select [image] the graphs that you want to include in your report. The graphs that you can include are Raw Spectra, and Allelic Discrimination. You can also select the orientation of each of your graphs in the report, Portrait or Landscape, by selecting the corresponding option button(s).

  5. To include comments in your report, select [image] the Comments check box.

  6. To include the analysis methods data in your report, select [image] the Analysis Methods check box.

  7. To include the thermal profile data in your report, select [image] the Thermal Profile check box.

  8. To include the detector setup data in your report, select [image] the Detector Setup check box.

  9. Click the OK button. The report settings options are saved and the Report Settings dialog box closes.


Plus/Minus Assay [PM]

Introduction

The ABI PRISM® 7000 Sequence Detection System supports plus/minus. Plus/minus scoring is the process by which the 7000 system detects the presence of a specific nucleic acid sequence in a prepared sample. Plus/minus assays can be accomplished with or without the use of an internal positive control (IPC); however an IPC ensures that a failed PCR is not mistaken for a negative test result. This assay is not real-time, it is an end-point application.

The plus/minus plate type reports normalized reporter signal (Rn), post-read only, or change in normalized reporter signal ( [image] Rn), post-read minus pre-read, results for unknown (UNKN) samples.

Fluorogenic 5' Nuclease Assay

Plus/minus scoring on the 7000 system is made possible by using the fluorogenic 5' nuclease assay. Plus/minus experiments begin by aliquoting the following to each well of a plate: PCR master mix, primers, and fluorogenic probe constructed for the target nucleic acid sequence. Test samples are then added to the plate and loaded into a thermal cycler for thermal cycling.

During the PCR, the fluorogenic probes anneal specifically to the complementary target sequence between the forward and reverse primer sites on the template DNA. Then during extension, AmpliTaq Gold® polymerase cleaves the hybridized probes in each sample containing the target. The cleavage of each matched probe separates the reporter dye from the quencher dye, which results in increased fluorescence by the reporter. After thermal cycling, the plate is run on the 7000 system, which reads the fluorescence generated during the PCR amplification. The fluorescent signals, measured by the SDS software, can determine the presence or absence of the target nucleic acid in each sample on the plate.

For plates not using an IPC, the calls for the unknown samples are based on a threshold determined by the NTC. This threshold determines the minimum fluorescent signal that must be achieved to assign a plus (+) call to the sample. The confidence value assigned to this call can be determined by selecting a value in the Analysis Settings dialog box.

Internal Positive Control (IPC)

The incorporation of an internal positive control (IPC) brings added value to plus/minus experiments by providing a means for validating negative calls made by the SDS software. An IPC assay is a second TaqMan® probe and primer set added to the plate that targets a low-copy, constitutive nucleic acid. If a well does not exhibit amplification, the software uses the positive signal from the IPC assay to confirm that the well failed to amplify because of a lack of template, rather than a pipetting error.

By using the TaqMan® Exogenous Internal Positive Control Reagents, a low-copy target DNA can be amplified in the same well with the IPC. Although the target and IPC DNAs may differ in initial copy number, the amplification efficiency of the target reaction is not compromised. This is achieved by limiting the concentration of IPC primers in the PCR reaction.

In the PCR reaction, the IPC is detected using a VIC-labeled probe and the target template is detected using a FAM-labeled probe.

Note: IPC target sequences must be both consistent, so that it provides a consistent positive standard for comparison in all test samples, and low-copy, to minimize the competition between the target and IPC reactions.

The configuration of samples on a plus/minus plate is slightly different when using an IPC. For plates containing an IPC, primers, probe, and template for the IPC assay are pipetted with the target assay to all unknown wells on the plus/minus plate. In addition to the NTC and unknown samples, a positive control for the IPC is also arrayed on the plate. This group of wells (IPC+) contains IPC template, IPC primers and probe, target primers and probe, but no target template.

Plate-read detection collects fluorescent data after PCR is completed. Pre-PCR plate read is not necessary, but it is recommended. If the pre-read data is collected, it will automatically be subtracted from the post-read fluorescence for each well.

Detectors: Detectors are the software representations of the probes added to the plates for PCR analysis. Detectors are managed by the Detector Manager and added to individual wells using the Well Inspector. Up to 2 individual detectors can be assigned to each of the 96 wells.

Detector Tasks: Unknown (Unknown Sample), NTC (No Template Control), IPC, and IPC+

Available tabs and pages: Setup tab (Plate page), Instrument tab (Plate Read buttons, one stage with one step, temperature field is enabled), and Results tab (Plate page, Spectra page, and Report page).

Sample Setup: Requires at least one detector for each well.

Results Data Columns: Well [Number], Sample Name, Task, Detector, Call, Rn, Mean Rn, and Std Dev Rn. Data columns can be enabled [image] or disabled [image] using the Report Settings dialog box.

Analysis menu commands:

Analyze command - Initiates the analysis of the data for the topmost document.

Analysis Settings command - Displays the Plus/Minus Analysis Settings dialog box to specify if the assay will only use post-read data and to specify the statistical confidence level of the plus/minus assay call.

Display command - Allows you to display either the Rn values for both detectors or the (+/-/?) call for each well containing Unknown (U) in the Plate page of the Results tab.


Plus/Minus Plate [PM]

Each well of the plate contains 1X TaqMan PCR Master Mix, and the target and IPC primers and probe sets (FAM-labeled probe detectors for the target sequence and VIC-labeled probe detectors for the IPC sequence).

The following figure illustrates an example arrangement of the controls and unknown samples, internal positive controls (IPCs), and no template controls (NTCs) on the plate.

Wells A1-A6 = NTC (no IPC template and no target template), wells A7-A12 = IPC+ samples (IPC template, but no target template), and rows B-H = unknown samples.


Plus/Minus Assay Chemistry Kits [PM]

Plus/Minus Assay Chemistry Kit [PM]

The following kit is available from Applied Biosystems for designing and running plus/minus scoring chemistries:

TaqMan® Exogenous Internal Positive Control Reagents with TaqMan Universal PCR Master Mix (Part Number 4308320)

Note: The IPC DNA, primers, and probes supplied with this kit can be used with all sample target systems. Refer to the TaqMan Universal PCR Master Mix Protocol (Part Number 4304449) for instructions on how to optimize your target system's performance.


Plus/Minus Assay Analysis [PM]

The SDS software automatically analyzes raw data upon completion of each plus/minus run. During the analysis, the software automatically applies several mathematical transformations to the raw data to generate a more direct measure of the relationship between the spectra changes in the unknown samples and the control reactions (NTC and IPC+).

Transforming Raw Data into Dye Components

The first mathematical transformation involves the conversion of the raw data, expressed in terms of fluorescent signal versus wavelength, using the extracted pure dye standards, to pure dye components.

Multicomponenting

After identifying the dye components, the software determines the contribution of each dye in the raw data using the multicomponent algorithm.

Calling Unknowns

First the software compares the normalized reporter signals (Rn or [image] Rn) generated by unknown samples to the IPC+ threshold. It assigns a positive call (+) to any sample yielding an Rn or [image] Rn value greater than the IPC+ threshold. If negative calls are made, the software compares the Rn or [image] Rn of the IPC for the negative well to the NTC threshold. If the IPC yields an Rn or [image] Rn value greater than the NTC threshold indicating that IPC amplification occurred, the software assigns a negative call (-) to the well. If the IPC yields an Rn or [image] Rn value less than the NTC threshold, the software assigns an undetermined call (?) to the well.

The following table summarizes the possible outcomes:

If the Detectable Target Template (FAM) Call is | And the Detectable IPC (VIC) Call is | Then, the Resulting Call is
+ | + or –* | Positive or Present (+)
– | + | Negative or Not Present (–)
– | – | No Amplification (?)

* In the presence of a strong target signal for the target assay, a negative assignment and/or signal can be obtained in the IPC. This results from the limiting primer concentrations used in the IPC assay.

Note: Because the data from the IPC+ wells contains spectral overlap from the IPC probe signal, the IPC+ threshold minimizes the possibility of a false positive call due to spectral crosstalk.

IMPORTANT: Real-time (+/-) document assignments on the 7000 system have not been verified to be statistically significant.


Performing a Plus/Minus Assay [PM]

Note: Before performing a Plus/Minus assay, you need to perform a Background assay and a Pure Dye Spectra assay for each dye to be used in the Plus/Minus assay. You also need to create detectors for the Target and the IPC using the Detector Manager.

To perform a Plus/Minus (PM) assay, complete the following sequential procedures:

  1. Create a new Plus/Minus document

  2. Create detectors for the Plus/Minus assay

  3. Setup the Plus/Minus plate and save the document

  4. Pre-Read the Plus/Minus plate (prior to thermal cycling) (optional but recommended)

  5. Thermal cycle the Plus/Minus plate using the 7000 system or offline

  6. Post-Read the Plus/Minus plate (after thermal cycling) using the same document used to perform the Pre-Read (if Pre-Read was performed)

  7. Analyze the Plus/Minus Results


Creating a New Plus/Minus Document [PM]

To create a new Plus/Minus document:

  1. From the ABI Prism® 7000 SDS Software window, choose File | New. The New Document dialog box appears.

  2. Choose Assay: Plus/Minus, Container: 96-Well Clear, and Template: Blank Document.

Note: If you have saved a template for the Plus Minus assay Setup, you can select it from the Template list box.

  3. Click OK. The ABI Prism® 7000 SDS software creates a new document for the Plus/Minus assay.

  4. Choose File | Save As. The Save As dialog box opens.

  5. Enter a file name and specify where the file is to be saved.

  6. Click Save. The file is saved as type *.sds. If the document is currently Connected to the instrument, the Status bar indicates the following status: Connected: [File Name].sds and [File Name].sds is displayed at the top of the window. If you want to collect data with the Plus/Minus document, disconnect any document that is currently connected and try again.

Next Plus/Minus Procedure: Creating Detectors for a Plus/Minus assay.


Creating Detectors for a Plus/Minus Assay [PM]

Previous Plus/Minus Procedure: Creating a new Plus/Minus document

To create detectors for a Plus/Minus assay:

  1. From the ABI Prism® 7000 SDS Main window, choose Tools | Detector Manager. The Detector Manager dialog box opens.

  2. Click the File button at the bottom of the Detector Manager dialog box. The Detector Manager popup menu appears.

  3. From the popup menu, click New. The New Detector dialog box opens.

  4. Set up the first detector as shown below:

Name: Target

Reporter Dye: FAM

Quencher Dye: TAMRA

Color: Choose whatever color you want and click OK.

Note: The dyes that appear on the Reporter and Quencher Dye lists are those that have been previously entered using the Dye Manager. If the dye that you want to use does not appear in a list, use the Dye Manager to add the dye and then return to this step in this procedure. All new dyes must be calibrated before they may be used in Absolute Quantification, Allelic Discrimination, or Plus/Minus assays.

  5. Click Create Another. The ABI Prism® 7000 SDS software creates the new detector, clears the fields in the New Detector dialog box, and leaves the dialog box open so that you can enter another detector.

  6. Set up the second detector as shown below:

Name: IPC

Reporter Dye: VIC

Quencher Dye: TAMRA

Color: Choose whatever color you want and click OK.

  7. Click OK. The ABI Prism® 7000 SDS software creates the new detector, closes the New Detector dialog box, and returns you to the Detector Manager dialog box. The new information is displayed with the Last Modified date and time. The format is MM/DD/YYYY HH:NN:SS, where MM is the month, DD is the day, YYYY is the year, HH is the hour (24 hour clock), NN is the minute, and SS is the seconds. For example: 3/29/2001 18:50:22.

  8. In the Detector Manager, highlight each of the new detectors, Target and IPC, and click the Add To Plate Document button.

  9. Click Done. The Detector Manager dialog box closes.

Note: If you click the X in the upper-right corner of the window instead of the Done button, all of your new detectors or changes will be cancelled. Make sure you click the Done button whenever you change or set up new detectors.

Next Plus/Minus Procedure: Setting Up the Plus/Minus Plate.


Setting Up the Plus/Minus Plate [PM]

Previous Plus/Minus Procedure: Creating detectors for a Plus/Minus Assay.

A typical Plus/Minus assay plate setup is described below:

IMPORTANT: Six replicates of each control (NTC and IPC+) must be run to make +/- calls at a 99.7% confidence level. These are required to accurately define the +/- thresholds.

Target Detector

In this example, the target detector is used in the following manner:

  • 12 No Target Template Control (NTC) wells

  • 84 Unknown (U) wells.

IPC Detector

In this example, the IPC detector is used in the following manner:

  • 6 No Template Control (NTC) wells

  • 6 Internal Positive Controls (IPC+) wells

  • 84 Internal Positive Controls (IPC) wells

To set up a new Plus/Minus assay document:

Note: To select contiguous groups of wells, click the upper-left well and then Shift-Click the lower-left well. To select non-contiguous wells, use Crtl-Click. To select all 96 of the wells, click the upper left corner of the well plate matrix.

  1. Select six wells on the plate document (for example, A1 through A6) for the NTC samples.

  2. Choose View | Well Inspector. The Well Inspector dialog box opens.

  3. In the Well Inspector, type a Sample Name for the wells selected in Step 1, such as NTC. Then, select the Target detector. Click the Task column and select NTC from the list. Click the Use button. An N will appear in the six selected wells.

  4. Select the IPC detector. Click the Task column and select NTC from the menu. Then, click the Use button. A second N will appear in the selected six wells.

  5. Select 6 different wells on the plate document for the second target. For example, A7 through A12.

  6. In the Well Inspector, type a Sample Name for the wells selected in Step 5, such as NTC IPC+. Click the Target detector. Click the Task column and select NTC from the list. Click the Use button. An N will appear in the selected six wells.

  7. Select the IPC detector. Click the Task column and select IPC+ from the list. Then, click the Use button. An I+ will appear in the selected six wells.

  8. Select all remaining wells. For example rows B through H.

  9. In the Well Inspector, type a Sample Name for the wells selected in Step 8, such as Unknown IPC. Select the Target detector. Click the Task column and select Unknown from the list. Click the Use button. A U will appear in the selected wells.

  10. Select the IPC detector. Click the Task column and select IPC from the menu. Click the Use button. An I will appear in the selected wells.

  11. Close the Well Inspector.

  12. Choose File | Save.

  13. (Optional) If you want to use this plate setup again, choose File | Save As. Enter a File Name, specify where to save the template (Save In:), and Save As Type: SDS Templates (*.SDT).

Next Plus/Minus Procedure: Pre-reading the Plus Minus plate (optional but recommended).


Pre-Reading the Plus/Minus Plate [PM]

Previous Plus/Minus Procedure: Setting up the Plus/Minus plate.

Note: This procedure records the background fluorescence of each well of the Plus/Minus plate prior to thermal cycling. If the Pre-Read data is collected, it will automatically be subtracted from the Post-Read fluorescence for each well. This Pre-Read procedure is recommended, but not required. If the Pre-Read data is collected, but you do not want to use the Pre-Read data correction, click the check box in the Plus/Minus Analysis Settings dialog box for the document and Reanalyze.

To pre-read the Plus/Minus plate (prior to thermal cycling):

  1. Insert the Plus/Minus sample plate into the instrument.

  2. Confirm that the Status bar indicates that the instrument is Connected.

  3. Click the Instrument tab. The Instrument page appears with the Thermal Profile page displayed.

  4. Enter the well volume in microliters in the Sample Volume box.

  5. Click the Pre-Read button. Monitor the status of the analysis.

  6. Choose File | Save or click [image]. The Pre-Read background levels for all wells are saved in the active Plus/Minus assay document.

  7. Choose File | Close. The current Plus/Minus document closes.

Next Plus/Minus Procedure: Thermal Cycling the Plus/Minus plate.


Thermal Cycling the Plus/Minus Plate [PM]

Previous Plus/Minus Procedure: Pre-reading the Plus/Minus plate

Note: The plate may be thermal cycled either using another instrument or with the 7000 system. To thermal cycle the plate, you will need to use the Absolute Quantification real-time assay. The following procedure creates an Absolute Quantification document to perform the thermal cycle processing of the Plus/Minus assay plate.

Note: The throughput of the ABI PRISM® 7000 Sequence Detection System can be increased by dividing the workload between the 7000 system and several thermal cyclers. Because plus/minus experiments are end-point runs, the 7000 system does not collect data during thermal cycling. Consequently, the thermal cycling of plus/minus scoring plates can be done elsewhere and then transferred to the 7000 system afterward for data collection and analysis.

To thermal cycle the Plus/Minus plate:

  1. From the ABI Prism® 7000 SDS Software window, choose File | New. The New Document dialog box appears.

  2. Choose Assay: Absolute Quantitation, Container: 96-Well Clear, and Template: Blank Document.

  3. Click OK. The ABI Prism® 7000 SDS software creates a new document for an Absolute Quantification assay.

  4. Choose File | Save As. The Save As dialog box opens.

  5. Enter a file name and specify where the file is to be saved.

  6. Click Save. The file is saved as type *.sds. The Status bar indicates the following status: Connected: [File Name].sds and [File Name].sds is displayed at the top of the window.

  7. Click the Instrument tab. The Thermal Profile page appears.

  8. Confirm that Stage 1 has 1 Rep (Hold) at 50.0 °C for 2.00 minutes.

  9. Confirm that Stage 2 has 1 Rep (Hold) at 95.0 °C for 10.00 minutes.

  10. Confirm that Stage 3 has 40 Reps in which each Rep starts at 95.0 °C for 15 seconds (Melt) and ends at 60.0 °C for 1.00 minute (Anneal/Extend).

Note: The 2.00 minute, 50.0 °C step is required for optimal AmpErase® UNG enzyme activity. The 10.00 minute, 95.0 °C step is required to activate AmpliTaq Gold® DNA Polymerase.

  11. Use the Well Inspector to add one of the detectors to the entire plate.

Note: Since the detector is not used for the Thermal Cycling of the PM plate, any detector can be used for this step.

  12. Then, choose File | Save to the document. With the Plus/Minus plate still in the instrument (following Pre-Read), click the Start button to initiate thermal cycling of the plate.

  13. Monitor processing status.

  14. When all 40 thermal cycling reps are completed, the instrument will automatically stop.

  15. Choose File | Close. The Absolute Quantification document closes.

  16. Store the Plus/Minus plate with PCR products at 2 to 6°C until you are ready for perform the Post-Read analysis.

Note: You might want to name and save this document for future thermal cycling of Pre-Developed TaqMan® Assay Plus/Minus plates.

Next Plus/Minus Procedure: Post-reading the Plus/Minus plate.


Configuring the Analysis Settings [PM]

Previous Plus/Minus Procedure: Thermal cycling the Plus/Minus plate.

To configure the analysis settings for a plus/minus scoring run:

  1. Select Analysis | Analysis Settings. The Plus/Minus assay Analysis Settings dialog box displays.

  2. Select the confidence level you want the software to use to make the Plus/Minus calls. The Confidence list provides confidence levels from 95.0 to 99.90%. The software uses the confidence level to determine the confidence of the call, based on the quality of the assay data. The higher the confidence level setting, the more confident the calls.

  3. Enable or disable the Post-Read Data Only option. If a pre-read of the Plus/Minus assay plate is to be made (recommended), disable [image] this option.

  4. Click OK. The software configures the Plus/Minus assay with the new analysis settings.

Next Plus/Minus Procedure: Post-Reading the Plus/Minus assay plate.


Post-Reading the Plus/Minus Plate [PM]

Previous Plus/Minus Procedure: Configuring the Analysis Settings.

Note: This procedure records the fluorescence of each well of the Plus/Minus plate after thermal cycling. If pre-read data was collected and stored in the Plus/Minus document, the default analysis applies a pre-read correction to the data before the results are displayed. The analysis involves the subtraction of pre-read signal from the post-read data for each well. If the Pre-Read procedure was not performed prior to post-read or the post-read only option is selected from the Plus/Minus assay Analysis Settings dialog box, the pre-read correction is skipped.

Note: If the Plus/Minus plate with PCR products has been refrigerated at 2 to 6°C, thaw the plate to room temperature before continuing.

To post-read the Plus/Minus Plate:

  1. If the plate is not already in the instrument from the thermal cycling step, place the Plus Minus sample plate in the instrument.

  2. Click File | Open and navigate to the previously created Plus/Minus document for the current plate.

  3. Confirm that the Status bar indicates that the instrument is Connected.

  4. From the Instrument tab, click the Post-Read button. Monitor the status of the post-read analysis.

  5. When the post-read analysis is complete, choose File | Save or click [image].

  6. Click the Results tab. The Plate, Spectra, and Report tabs appear.

  7. Review results.

Next Plus/Minus Procedure: Analyzing Plus/Minus assay results.


Analyzing the Plus/Minus Results [PM]

Previous Plus/Minus Procedure: Post-Reading the Plus/Minus plate.

To analyze the run:

  1. At the Plate page of the Results tab, select all wells by clicking the upper-left corner of the plate.

  2. Choose Analysis | Analyze. Alternatively, you can click [image]. When the analysis is completed, the results are displayed.

  3. (Optional) To analyze the data using a different Confidence level, choose Analysis | Analysis Settings. The Analysis Settings dialog box displays. Select a Confidence level and click the OK & Reanalyze button.

  4. (Optional) To analyze the data using Post-read data only, choose Analysis | Analysis Settings. The Analysis Settings dialog box displays. Select [image] the Post-read data only check box and click the OK & Reanalyze button.

  5. Review the results, as described below:

From the Results tab you can display the Plate page, Spectra page, and the Report page.

Plate Page

The Plate page displays the 96-well plate setup.

Choose Analysis | Display to select either the Delta Rn or the +/- Calls menu command.

The +/- Calls menu command displays the call (+/–/?) for each Unknown to the right of the U in each well that contains an unknown.

The Delta Rn menu command displays the value of [image] Rn to the right of both detectors for all wells included in the Plus/Minus assay.

Spectra Page

The Spectra page displays the fluorescence values for each of the four filters for all of the wells you select in the plate matrix.

Click the Pre-Read side of the Reading slider to display Pre-Read results.

Click the Post-Read side of the Reading slider to display Post-read results.

Report Page

The Report page displays a table that summarizes the Plus/Minus assay results.

Click the Settings button to display the Report Settings dialog box. This dialog box allows you to display the following data columns in your report: Well, Sample Name, Detector, Task, Call, [image] Rn, Mean [image] Rn, and Std Dev [image] Rn.

Tip: Analysis statistics are calculated based on replicate data. To increase the confidence of a call, increase the number of replicates in the assay.


Analysis Settings Dialog Box [PM]

The following analysis settings are available for a Plus/Minus assay:

Confidence

Post-read Data Only

Buttons

OK & Reanalyze

OK

Cancel

To open this page for a Plus/Minus assay:

From the ABI Prism® 7000 SDS Main window, choose Analysis | Analysis Settings.

Alternatively, click [image] on the toolbar.

Alternatively, from the Report page of the Results tab, click the Settings button.


Selecting Report Settings [PM]

You can select Plus/Minus assay report settings at any time.

To select Plus/Minus assay report setting options:

  1. Choose Tools | Report Settings or click [image]. The Plus/Minus Report Settings dialog box appears.

  2. To specify the report orientation, select the Portrait option button or Landscape option button.

  3. Select [image] the data columns that you want to appear on your Plus/Minus report. You can select Well, Sample Name, Task, Detector, Call, Delta Rn, Mean Delta Rn, and/or Std Dev Delta Rn check boxes.

  4. You can either include column data on the report by selecting the Don't Include Column Data on Printed Report option button or display the data using gray/white rows by selecting the Show Gray White Rows option button. If you select the Gray Lines option, then you must enter the Number (#) of White Lines and Number (#) of Gray Lines.

  5. If you want to include raw data in your report, select [image] the Raw Spectra check box. If you enable this option, you need to choose either the portrait or landscape orientation for the graphs on the printout.

  6. You can also include additional data in your report by selecting [image] the Comments, Thermal Profile, Analysis Methods and/or Detector Setup check boxes.

  7. Click the OK button. The report settings options are saved and the Report Settings dialog box closes.


ROI Inspector Dialog Box

The Region of Interest (ROI) calibration defines the pixels to be used for each well and ensures that the CCD detector is properly calibrated for each of the four light filters.

The fields and controls for the ROI Inspector dialog box are:

Data Display Area

Exposure Settings

Exposure Time

Capture Image From

Filter A

Filter B

Filter C

Filter D

Readbacks Values

Pixel Intensity

Wells Found

Masks Loaded

Filter A [Status]

Filter B [Status]

Filter C [Status]

Filter D [Status]

Buttons

Snapshot

Generate Calibration

Save Calibration

Done

To open this dialog box:

Choose Instrument | Calibrate from the menu bar.


Performing a Region of Interest Calibration

Each ABI Prism® 7000 Sequence Detection System is optically aligned and calibrated at the factory. However, periodically it is advisable to check this calibration to make sure the results are optimal. The following Region of Interest (ROI) procedure will ensure that the instrument is properly calibrated:

  1. Load a fluorescent test plate (or the FAM pure dye plate may be used) in the thermal cycler sample block. Green construction paper placed on the sample block may be used as a substitute.

  2. Pull the carriage forward over the sample block and pull it down to close the door.

  3. Double-click the ABI Prism 7000 SDS Software icon on the desktop. A blank window will open.

  4. Choose File | New. The New Document dialog box opens.

  5. Click OK to accept the default parameters. A plate document opens.

  6. Choose Instrument | Calibrate. The ROI Inspector dialog box opens.

  7. Right-click on the black area of the dialog box. The ROI Inspector popup menu appears.

  8. Choose the Display Properties command. The ImageViewer Control Properties dialog box opens.

  9. Select [image] the Show Saturation check box.

  10. In the Sat Threshold text box, enter 4094 and click OK. The ImageViewer Control Properties dialog box closes.

  11. In the Capture Image From group box, select the Filter A option button.

  12. Click the Snapshot button. The CCD detector takes a picture of the fluorescing wells and displays the image. The goal is to obtain the brightest picture possible without saturating the CCD detector with too much light.

  13. In the Exposure Settings group box, click the Exposure Time up arrow to increase the exposure or the down arrow to decrease the exposure time. If you see saturation (too much light causing indistinct circles), click the down arrow. To make the image brighter, click the up arrow.

  14. Magnify the wells to check the image. When you move the cursor over the wells, the cursor changes to a Z+ to indicate that you can zoom in on the wells up to five levels of magnification. A Z- cursor indicates that you can zoom out. To zoom in on a well, Shift-Click over the well. To zoom out, Left-Click over the well.

  15. Change the Exposure Time increments until the image shows all of the wells, but does not go outside of them (saturation). The Exposure Time required should not be greater than 8192 milliseconds.

  16. All well information must be contained inside the 96 ROI circles. If the information is not contained inside the ROI circles, repeat Steps 13 through 15.

  17. When the image has acceptable brightness and red circles appear inside the wells, click the Generate Calibration button.

  19. Click the Save Calibration button. If the image is not bright enough, the following error message appears:

"Image exposure is too low for a good calibration, possible causes:

(1) Low exposure

(2) Missing calibration plate

(3) Lamp is off or burned out

(4) Shutter is closed

It is recommended that you use a better image for calibration.

Would you like to perform the calibration with the current image? Yes/No"

Click Yes to use the current calibration or No to improve the calibration before proceeding.

  19. When you have saved an acceptable calibration for Filter A, repeat this procedure starting at Step 11 for Filter B, Filter C, and Filter D, one at a time.

  20. In the Masks Loaded group box, confirm that all four filters are loaded, as indicated by Filter [ ]: OK. If the Masks Loaded status indicates Filter [ ]: Mask Required, you need to repeat the ROI procedure for that filter.


Well Inspector Dialog Box

The Well Inspector dialog box displays the properties (contents) of a selected well or range of wells selected from the plate matrix.

The fields and controls for the Well Inspector are:

Well(s)

Sample Name

Detector table

Use (detector)

Detector

Reporter

Quencher

Task

Quantity

Color

Additional options/controls

Omit Well

Passive Reference

Add button

Remove button

To open this dialog box:

Click [image] on the toolbar.

or

Select one or more wells on the plate matrix. Then, choose View | Well Inspector from the menu bar.

or

Double-click a well on the plate matrix.


Dye Manager Dialog Box

The Dye Manager allows you to add and remove dyes from the system. The Dye Manager dialog box displays a list of all of the dyes that have been entered into the system.

The fields and controls for the Dye Manager are:

Dye list

Buttons

Add

Remove

Done

To open this dialog box:

Choose Tools | Dye Manager from the menu bar.


Using Dye Manager

Using the Dye Manager

The Dye Manager maintains the current list of dyes and allows you to add and delete dyes of interest.

Adding a Dye

To add a dye to the Dye Manager Dye Name list:

  1. Choose Tools | Dye Manager. The Dye Manager dialog box opens.

  2. Click Add. The Add Dye dialog box opens.

  3. Enter the name of the new dye in the Name box. For example, FAM, TAM, ROX, or VIC.

  4. Click OK. The Add Dye dialog box closes and the new dye name is added to the Dye Name list. The order of the list is alphabetical. The last name added appears at the top of the list.

  5. Repeat Steps 2 through 4 to add each dye of interest.

  6. Click Done. The Dye Manager dialog box closes.

Removing a Dye

To remove a dye from the Dye Manager Dye Name list:

  1. Choose Tools | Dye Manager. The Dye Manager dialog box opens.

  2. Click the dye name in the Dye Name list that you want to remove.

  3. Click Remove. The selected dye name is removed from the Dye Name list.

  4. Repeat Steps 2 and 3 for each dye name that you want to remove.

  5. Click Done. The Dye Manager dialog box closes.


Pure Spectra Calibration Manager Dialog Box

The Pure Spectra Calibration dialog box allows you to quickly perform one or more Pure Spectra assays.

The fields and controls for the Pure Spectra Calibration Manager are:

Dye List

Hide Calibrated Dyes

SDS Document

Buttons

Browse

Add Dye

Previous Dye

Calibrate

Next Dye

Finish


Using the Detector Manager

The Detector Manager maintains the list of detectors associated with the installed instance of the ABI Prism® 7000 SDS software. It allows you to create, duplicate, import, export, edit, and delete detectors.

Creating New Detectors

Importing Detectors

Exporting Detectors

Editing Detector Properties


Detector Manager Dialog Box

The Detector Manager allows you to create, edit, and delete detectors. The Detector Manager dialog box displays a table with one detector per row. Table columns are: Description, Reporter, Quencher, Color, Notes, and Last Modified.

The Detector Manager fields and controls are:

Find field/buttons

Detector Table

Detector Name

Description

Reporter

Quencher

Color

Notes

Comments

Last Modified

File button Popup Menu Commands

New

Duplicate

Add to Plate Document

Import

Export

Clear

Clear All

Properties

Buttons

Add To Plate Document button

Done button

To open this dialog box:

Click [image] on the toolbar.

or

Select Tools | Detector Manager from the menu bar.


Creating New Detectors

The Detector Manager maintains the list of detectors associated with the installed instance of the ABI Prism® 7000 SDS software. It allows you to create, edit, and delete detectors.

To create a new detector:

  1. From the ABI Prism® 7000 SDS Main window, choose Tools | Detector Manager. The Detector Manager dialog box opens.

  2. Click the File button at the bottom of the Detector Manager dialog box. The Detector Manager popup menu appears.

  3. From the popup menu, click New. The New Detector dialog box opens.

  4. Enter the name of the new detector in the Name box. The name must be unique.

  5. Enter a description of the new detector in the Description box.

  6. Select the Reporter dye you want to use for the new detector from the Reporter Dye list.

Note: The dyes that appear on the Reporter and Quencher Dye lists are those that have been previously entered using the Dye Manager. If the dye that you want to use does not appear in a list, use the Dye Manager to add the dye and then return to this step in this procedure. All new dyes must be calibrated before they may be used in either Absolute Quantification or Allelic Discrimination assays.

  7. Select the quencher dye you want to use for the new detector from the Quencher Dye list.

  8. Click the Color button. The Color dialog box opens.

  9. Click the color that you want to label the detector and click OK. The Color dialog box closes and the new color appears on the Color button. This color will be attributed to the new detector in result graphics.

  10. Type any information related to this detector in the Notes box. You can edit this information at any time.

  11. (Optional) If you want to create another detector, click Create Another. The ABI Prism® 7000 SDS software creates the new detector, clears the fields in the New Detector dialog box, and leaves the dialog box open so that you can enter another detector. When you have added all detectors, go to Step 12.

  12. Click OK. The ABI Prism® 7000 SDS software creates the new detector, closes the New Detector dialog box, and returns you to the Detector Manager dialog box. The new information is displayed with the Last Modified date and time. The format is MM/DD/YYYY HH:NN:SS, where MM is the month, DD is the day, YYYY is the year, HH is the hour (24 hour clock), NN is the minute, and SS is the seconds. For example: 3/29/2001 18:50:22.

  13. If all of the displayed information is correct, click Done. The Detector Manager dialog box closes.


New Detector Dialog Box

This dialog box allows you to create a new detector for the system by specifying the following detector properties:

Name

Description

Reporter Dye

Quencher Dye

Color

Notes

Buttons

Create Another

OK

Cancel

To open this dialog box:

From the Detector Manager dialog box, click on the File button in the bottom-left corner. The Detector Manager popup menu appears. Click the New command.


Editing Detector Properties

To edit detector properties:

  1. From the ABI Prism® 7000 SDS Main window, choose Tools | Detector Manager. The Detector Manager dialog box opens.

  2. Click on the row corresponding to the detector that you want to edit. The row highlights.

  3. Click the File button at the bottom of the Detector Manager dialog box. The Detector Manager popup menu appears.

  4. From the popup menu, click Properties. The Detector Properties dialog box opens.

  5. Edit the properties of the selected detector.

  6. Click OK. The ABI Prism® 7000 SDS software closes the Detector Properties dialog box, updates the properties of the selected detector, and displays them in the Detector Manager Detector List.

  7. Click Done. The Detector Manager dialog box closes.


Detector Properties Dialog Box

This dialog box allows you to modify the properties of a previously created detector for the system:

Name

Description

Reporter Dye

Quencher Dye

Color

Notes

Buttons

OK

Cancel

To open this dialog box:

From the Detector Manager dialog box, click on the File button in the bottom-left corner. The Detector Manager popup menu appears. Click the Properties command.


Importing Detectors

To import a detector from a flat file into the Detector Manager:

  1. From the ABI Prism® 7000 SDS Main window, choose Tools | Detector Manager. The Detector Manager dialog box opens.

  2. Click the File button at the bottom of the Detector Manager dialog box. The Detector Manager popup menu appears.

  3. From the popup menu, click Import. The Import Detector dialog box opens.

  4. Locate the detector file that you want to import.

  5. Click Import. The ABI Prism® 7000 SDS software closes the Import Detector dialog box and adds the imported detector and its properties to the Detector list on the system. If the detector uses a dye that is not currently listed in the Dye Manager, ABI Prism® 7000 software adds the new dye to the system dye list.

  6. Click Done. The Detector Manager dialog box closes.


Exporting Detectors

To export detector(s) from the Detector Manager to a flat file:

  1. From the ABI Prism® 7000 SDS Main window, choose Tools | Detector Manager. The Detector Manager dialog box opens.

  2. Click on the row or rows (Ctrl-Click) corresponding to the detector(s) that you want to export. The row(s) highlight.

  3. Click the File button at the bottom of the Detector Manager dialog box. The Detector Manager popup menu appears.

  4. From the popup menu, click Export. The Export Detector dialog box opens.

  5. Specify the directory where you want to store the detector file(s) and enter a unique File Name. For example: Detector1.

  6. Click Export. The ABI Prism® 7000 SDS software exports the detector as a flat file to the specified directory and closes the Export Detector dialog box.

  7. Click Done. The Detector Manager dialog box closes.


Marker Manager Dialog Box

Note: Before using the Marker Manager, you should use the Detector Manager to create the two detectors that you are going to use to detect Allele 1 and Allele 2 for your Allelic Discrimination assay.

A marker is a combination of two detectors that can be assigned to each well of an Allelic Discrimination document. Allele 1 is detected by one detector and Allele 2 is detected by a second detector. The Marker Manager is an editor that enables you create a new marker and assign two detectors to that marker.

Marker List - Contains a list of the markers associated on the system.

Create Marker button

Delete button

Detector List - Contains the list of detectors associated with the open document. You need to select two detectors from this list for your marker - one for Allele 1 and another for Allele 2.

Done button

To open this dialog box:

Select Tools | Marker Manager.


Creating a new document

You use the New Document dialog box to create new documents, as follows:

  1. From the Main window, choose File | New or click [image]. The New Document dialog box opens.

  2. Select the assay for the new document from the Assay list. This list contains all of the assays that are currently installed on your ABI Prism® 7000 SDS instrument. For example: Background, Pure Spectra, Absolute Quantification, and Allelic Discrimination.

  3. Select the template to be used for the new document from the Template list. The list contains the Blank Document as well as any templates that you have added to the Templates folder. If you don't see the template you want on the list, use the Browse button to find the desired template on your computer or network.

  4. Click OK. The ABI Prism® 7000 SDS software creates a new document, which will require setup if a blank document was selected. The new document displays the Setup/Instrument/Results tabs with the Setup page active. The Plate number in the window caption is incremented for the next plate. For example: ABI Prism® 7000 SDS Software - [Plate2].


Opening an existing document

You open an existing document from the File menu or by clicking the Open button on the toolbar. Either of these actions displays the Open dialog box, as follows:

Note: You can also open ABI Prism® 7000 SDS-compatible documents by double-clicking their icon in the Windows environment, and optionally by drag-and-dropping a .sds document into the ABI Prism® 7000 program window.

  1. From the Main window, choose File | Open or click [image]. The Open dialog box displays.

  2. Browse to the folder where your document is stored. The folder is displayed in the Save In box and the contents of the folder is displayed in the large box below the Save In box. The ABI Prism® 7000 software can open files of two types: ABI Prism® 7000 SDS Document (*.sds) and ABI Prism® 7000 SDS Template (*sdt).

  3. Click Open. The ABI Prism® 7000 software closes the Open dialog box and displays the selected document.


Saving a document

You use the Save As and Save dialog boxes to save documents, as follows:

  1. From the Main window, choose File | Save or click [image]. If the document is untitled, the Save As dialog box opens. If the document has been previously named and saved, the Save dialog box opens.

  2. (Optional) If the document does not have a file name, the ABI Prism® 7000 software will suggest a name. For example: Plate2.sds. You can change the name at any time by entering it in the File Name box.

  3. Browse to the folder where you want to store your document. The folder is displayed in the Save In box and the contents of the folder is displayed in the large box below the Save In box. The default location is the My Documents folder.

  4. Select the file type from the Save as Type list. The options are: ABI Prism® 7000 SDS Document (*.sds) and ABI Prism® 7000 SDS Template (*sdt).

  5. Click Save. The ABI Prism® 7000 software saves the current document in the specified folder.


Printing Sample Reports

You can print a separate report for each designated sample file. You may either print the entire Results report using the Report tab or go to specific tabs and print individual plots/pages.


Exporting data

You may use the File menu to export a sample setup, calibration data, spectra, component, Rn values, or report results. A comma separated value (*.csv) file is created. The *.csv file can then be viewed using a spread sheet application, such as Microsoft Excel®.

Exporting Sample Setup

  1. To export the current sample setup, use the Main window and choose File | Export.

  2. Browse to the folder where you want to store your exported data. The default exported data folder is named Csv. The folder is displayed in the Save In box and the contents of the folder is displayed in the large box below the Save In box. The ABI Prism® 7000 SDS software exports sample setup as Tab-delimited text (*.txt).

Exporting Analytical Data

  1. To export data, use the Main window and choose Analysis | Export.

  2. Browse to the folder where you want to store your exported data. The folder is displayed in the Save In box. The contents of the folder is displayed in the large box below the Save In box. The ABI Prism® 7000 SDS software exports analytical data as Comma-Separated Value (*.csv) ASCII.


Importing files

You use the Import dialog box to import tab-delimited text files containing sample setups into the plate document.

The column order of the tab-delimited document being imported must be as follows:

Well Position (1-96) | Sample Name (Optional; up to 255 alphanumeric characters) | Detector Name (Must match the name of an existing detector)* | Detector Task (Must match tasks defined for the selected assay) | Detector Quantity (For Standard tasks only; Range: 1.0e-12 to 1.0e-12)
1 | Sample_001 | Detector_001 | Standard | 1000
 |  | Detector_001 | Unknown |
2 | Sample_002 | Detector_001 | Standard | 10000
 |  | Detector_001 | Unknown |

* If more than one detector is present in a well, the data for that detector is nested underneath the row that defines the detector.

To import a sample setup *.text file, follow this procedure:

  1. From the Main window, choose File | Import | Sample Setup or click [image]. If the document is untitled, the Save As dialog box opens. If the document has been previously named and saved, the Save dialog box opens.

  2. Browse to the folder where your Sample Setup text file is stored. The folder is displayed in the Look In box and the contents of the folder is displayed in the large box below the Look In box. The ABI Prism® 7000 SDS software can import files of only one type: Tab-delimited text (*.txt).

  3. Click Import. The ABI Prism® 7000 software closes the Import dialog box and imports the selected document.


Function Test Dialog Box

This dialog box allows you to quickly perform diagnostic tests on basic modules of the ABI Prism® 7000 Sequence Detection System.

To test modules:

  1. Click on the following buttons to test that module: USB (Universal Service Bus), CCD (charge-coupled device photon detector), Filter Wheel, Shutter, Lamp, or Thermal Cycler.

Alternatively, click the All Tests button to test all of the modules listed above. When diagnostic testing is completed, a screen like the one shown below appears to notify you of Pass/Fail status:

  2. When you have completed the function tests of interest, click OK. The Function Test dialog box closes.

To open this dialog box:

Choose Instrument | Function Test from the menu bar.


Assays

The ABI Prism® 7000 SDS allows you to conduct the following assays:

Background assay

Pure Spectra assay

Absolute Quantification assay

Allelic Discrimination assay


9600 Emulation checkbox

Select this checkbox to enable the thermal cycler to run using 9600 ramp rates. The 9600 emulation is the default for real-time assays.


Add button [Dye Manager]

This button displays the Add Dye dialog box so that you can add a new dye to the Dye list.

To add a new dye to the Dye list:

  1. Click the Add button. The Add Dye dialog box displays.

  2. Enter the name of the new dye in the Name text box.

  3. Click OK. The Add Dye dialog box closes and the new dye is added to the Dye list of the Dye Manager dialog box.


Add button [Well Inspector]

This button displays the Detector Manager dialog box so that you can add an additional detector to the Well Inspector detector table.

To add a detector to the Well Inspector detector table:

  1. Click the Add button. The Detector Manager dialog box appears.

  2. Click to select the appropriate detector.

  3. Click the Add To Plate Document button.

  4. Click the Done button. The Detector Manager dialog box closes and the new detector is added to the document. The Well Inspector will show all detectors that have been added to the document.


Add Cycle button

This button is enabled when the insertion bar is located between steps. Clicking on this button adds a new cycle to the thermal profile, as follows.

  • If the insertion cursor is to the left of a stage, add the cycle before the stage.

  • If the insertion cursor is to the right of a stage, add the cycle after the stage.

  • If the insertion cursor is in the middle of a stage, add the cycle after the stage.


Add Dye button

This button opens the Dye Manager dialog box so that you can add a new dye to the Dye List.


Add Hold button

This button is enabled when the insertion bar is located between steps. Clicking on this button adds a new hold to the thermal profile, as follows.

  • If the insertion cursor is to the left of a stage, add the hold before the stage.

  • If the insertion cursor is to the right of a stage, add the hold after the stage.

  • If the insertion cursor is in the middle of a stage, add the hold after the stage.


Add Step button

This button is enabled when the insertion bar is located between steps. Clicking on this button adds a new step to the thermal profile to the right of the insertion cursor.


Add To Plate Document button/command [Detector Manager]

The File | Add To Plate Document command from the Detector Manager popup menu or Add To Plate Document button adds the selected detector to the topmost plate document.


Allele Call list box [AD]

This list allows you to select the allele call for selected data points. This list contains the names for Allele 1, Allele 2, Allele 1&2, NTC, and Undetermined, as specified using the Analysis Settings dialog box.


Ambient [Temperarure] readback

This read only field reports the ambient temperature (actual).


Analyze button [Amplification Plot]

This button allows you to analyze the data selected for the Amplification plot. This button has the same function as the Analysis | Analyze command on the menu and the Analyze button [image] on the toolbar.


Apply button

Click this button to apply the current (displayed) analysis settings to the selected detector(s). The Analysis Settings dialog box remains open.


Arrow tool [AD]

This tool allows you to select individual data points (click) or select multiple data points (Ctrl-click) in the graph. Alternatively, you can use the drag rectangle to select several points quickly.


Baseline End box [Amplification Plot]

Sets the cycle number for the end of the baseline calculation. The valid range is 1 to the number of cycles. This value must be greater than or equal to the Baseline Start value.


Baseline End field

This field displays the current baseline end value. This value is used to create the initial baseline end value for a detector as it is added to a new document. Once a detector is added to a document, the analysis settings have no effect on the baseline values. To change the baseline value for detectors that have ben added to a document, use the Amplification plot to adjust the value and click Analyze to accept the new value(s).


Baseline Start box [Amplification Plot]

Sets the cycle number for the start of the baseline calculation. The valid range is 1 to the number of cycles. This value must be less than the Baseline End value.


Baseline Start field

This field displays the current baseline start value. This value is used to create the initial baseline start value for a detector as it is added to a new document. Once a detector is added to a document, the analysis settings have no effect on the baseline values. To change the baseline value for detectors that have ben added to a document, use the Amplification plot to adjust the value and click Analyze to accept the new value(s).

The valid range is the total number of cycles used in the assay. The value must be less than the value displayed in the Baseline End field.


Block [Temperature] readback

This read only field reports the temperature of the block (actual).


Browse button [Pure Spectra Calibration Manager]

This button allows you to select a folder and establish the file name for use in the pure dye calibration data. The path and file name that you select are displayed in the SDS Document text box and used to name the Pure Spectra document.


Calibrate button

This button starts a series of events to automate the process of calibrating a pure dye. You will see a message sequence that leads to the completion of a pure dye calibration of the selected dye.

The message sequence is:

  1. "Would you like to disconnect the active document? Yes/No" Yes to use the Pure Dye Calibration Manager. No to open the document without displaying the Pure Dye Calibration Manager.

If Yes: A new Pure Assay document is created with the following name: PureSpectra_[Dye Name].sds. For example, PureSpectra_FAM.sds and the file name appears in the SDS Document text box or the name that you selected in the browse step.

  2. "Please insert pure dye calibration plate into instrument now. Once the plate is properly installed, you may continue with the calibration."

  3. "Would you like to calibrate the pure dye now? Yes/No Yes to continue the calibration and No to terminate the calibration.

If Yes: The Pure Dye assay is performed and the data is stored in the SDS Document.


Cancel button

Click this button to discard the displayed settings and close the dialog box.


Clear All command [Detector Manager]

The File | Clear All command from the Detector Manager popup menu removes all detectors from the Detector list.

Note: You cannot undo this action.


Clear command [Detector Manager]

The File | Clear command from the Detector Manager popup menu removes all selected detectors from the Detector list.

Note: You cannot undo this action.


Color button [Detector Properties]

This button displays the current color assigned to the selected detector.

To change the current color:

  1. Click the Color button. The Color dialog box displays so that you can select a basic color from the palette or select a custom color from the spectrum.

  2. When you have selected a color for the new detector, click OK. The Color dialog box closes and the new color is displayed on the Color button in the Detector Properties dialog box.

  3. Click OK. The Detector Properties dialog box closes and the new color is displayed in the Color field of the detector you selected in the Detector Manager Detector List.


Color button [New Detector]

This button opens the Color dialog box so that you can select a basic color from the palette or select a custom color from the spectrum. When you have selected a color for the new detector, click the OK button. The Color dialog box closes and the color you selected is displayed on the Color button.


Color (detector) field [Well Inspector]

This read-only field displays the color assigned to the detector on the same row of the detector table. This is the color that was assigned when you created the detector using the Detector Manager.


Color field [Detector Manager]

This field displays the read-only color assigned to each detector that has been created using the New Detector dialog box or Detector Properties dialog box.


Confidence list box

This list box displays the current statistical confidence level for Plus/Minus assay. This is the statistical confidence level that the unknown sample is above the threshold (resulting in a plus (+) call) or below the threshold (resulting in a minus (-) call). Unknowns that are not statistically specified as plus (+) or minus (-) are given a call of uncertain (?).

Select one of the following confidence levels from the list: 95.00 (lowest confidence level), 97.00, 99.00, 99.50, 99.70, or 99.90 (highest confidence level) percent.


Cover [Temperature] readback

This read only field reports the temperature of the cover (actual).


Create Another button [New Detector]

Click this button if you want to first save the new detector and then create another new detector. This button leaves the New Detector dialog box open with cleared fields so that you can add another detector.

Note: Alternatively, you can click the OK button to save the new detector and enter it into the Detector Manager list of detectors. Then, you can click the File button and select the New command to open a fresh New Detector dialog box so that you can create another new detector.


Create Marker button [Marker Manager]

This button displays the Create Marker dialog box so that you can enter the Name of the new marker and click OK. The new marker name is added to the Marker Manager Marker List. After creating a new marker, you need to associate two detectors with the new marker, one for Allele 1 and another for Allele 2.


Cycle Slider bar [Spectra Page]

This slider bar sets the Cycle Number for the data displayed in the graph. The current cycle number appears in the field to the right of the cycle slider bar.


Data combo box [Amplification Plot]

This combo box allows you to select the type of data that you want to display on the Amplification plot.

  • Delta Rn vs Cycle: y-axis is [image] Rn; x-axis is the Cycle Number

  • CT vs Well Number: y-axis is the CT value; x-axis is the Well Number

  • Rn vs Cycle: y-axis is Rn; x-axis is the Cycle Number


Data Display Area

A region of the ROI Inspector dialog box in which the fluorescent image captured by the CCD detector is displayed.


Data Type list box [Dissociation]

This list box allows you to select the parameter that is plotted on the y-axis of the Dissociation graph. The options are Derivative or Raw.


Default Task field [Detector Manager]

This field displays the read-only Default Task assigned to each detector that has been created using the New Detector dialog box or edited using the Detector Properties dialog box.


Delete button [Marker Manager]

This button allows you to delete a marker from the Marker List.

To delete a marker:

  1. Select the marker to be deleted from the Marker List.

  2. Click the Delete button.


Description field [Detector Manager]

This field displays the read-only description entered for each detector that has been created using the New Detector dialog box or modified using the Detector Properties dialog box.

To change the current description of a detector:

  1. Select the detector and click the File button. A popup menu displays.

  2. Choose the Properties command. The Detector Properties dialog box appears displaying the current description in the Notes text box.

  3. Edit the current description and click OK.


Description text box [Detector Properties]

This text box displays the current description of the selected detector.

To modify the current description:

  1. Enter the new description of the detector in the Description text box.

  2. Click OK. The Detector Properties dialog box closes and the new description is entered in the Description field of the selected detector in the Detector Manager Detector List.


Description text box [New Detector]

This text box allows you to add a description of the new detector for future reference. This description will appear in the Detector Manager Description field for the new detector.


Detector combo box [Amplification Plot]

This combo box allows you to select the detector(s) that you want to view in the Amplification plot. When you select one of the options, the ABI Prism® 7000 software updates the graph to show the data from the detector(s) you selected. The list of detectors in the combo box contains the detectors that were added to the plate setup. The All option displays an overlay of all the detectors in the selected well(s).


Detector field [Well Inspector]

This read-only field displays the name of the detector that corresponds to the row in the Well Inspector detector table.


Detector list box [AQ Analysis Settings]

This list box allows you to assign the current (displayed) Absolute Quantification analysis settings to all of the detectors in the current document or a specific detector in the current document.


Detector list box [Dissociation]

This list contains all of the detectors used for the current document. This list allows you to select one of the detectors in the document to display the data in the Dissociation graph.


Detector Name field [Detector Manager]

This read-only field displays the Detector Names of all of the detectors that have been created using the New Detector dialog box or edited using the Detector Properties dialog box.


Detector Name field [Marker Manager]

The read-only names of all of the detectors that have been created using the Detector Manager are displayed in the Marker Manager dialog box. These detectors may be associated with a marker by clicking the Use check box for the detector.


Disconnect button

This button disconnects the document from the instrument. This button is enabled when the document is Connected to the instrument.


Dissociation Protocol check box and box

This checkbox adds the dissociation protocol to the end of the existing thermal profile. If no thermal protocol is used, a dissociation protocol is used without thermal cycling. The software automatically adds the required steps to slowly ramp the sample temperature from the specified initial temperature up to the end temperature, which is the initial temperature: +35 °C. The default dissociation protocol automatically collects data from 60.0 to 95.0 °C.


Done button [Detector Manager]

This button closes the Detector Manager dialog box.


Done button [Dye Manager]

This button closes the Dye Manager dialog box.


Done button [Marker Manager]

This button closes the Marker Manger.


Done button [ROI Inspector]

This button closes the ROI Inspector.


Dye list [Dye Manager]

This list contains all of the dyes that have been added to the system. You can use the Add button to add a new dye to the list or select a dye from the list and click the Remove button to delete the selected dye from the list.


Dye List [Pure Spectra Calibration Manager]

This list displays all dyes in the system. You may select the dye on the list that you want to calibrate or use the Next button and Previous button to scroll through the dyes. To display only the dyes that require calibration, select [image] the Hide Calibrated Dyes check box.


Estimated Time Remaining readback

This read only field reports the estimated time remaining in the run, showing HH:MM, where HH is hours and MM is minutes.


Export command [Detector Manager]

The File | Export command from the Detector Manager popup menu opens the Export dialog box.


Exposure Time combo box

This combo box displays the time in milliseconds that the CCD detector looks at the fluorescent image. The dynamic range is from 1 to 8192 milliseconds, in increments of a factor of 2. For example 1, 2, 4, 8, 16, etc.


Filter [ ] option button

There are four light filters: Filter A, Filter B, Filter C, and Filter D. These option buttons allow you to select which filter you are performing the Region of Interest calibration on. You calibrate one filter at a time.


Filter [ ] readback [Masks Loaded]

The software checks to confirm that each of the four filters has been Region of Interest (ROI) calibrated. If the filter is calibrated, OK is displayed: Filter [ ]: OK. If the Masks Loaded status indicates Filter [ ]: Mask Required, you need to repeat the ROI procedure for that filter.


Find field and buttons [Detector Manager]

This field allows you to enter a character string as search criteria for a detector on the Detector list. The Up/Down buttons allow you to search for the Previous/Next instance of the character string. The Find feature operates on all columns.


Finish button

Click this button when you are done calibrating pure dyes. The Pure Spectra Calibration Manager dialog box closes.


Generate Calibration button

This button creates a new calibration and displays the new calibration in the Data Display area with red circles on the data to indicate that the well is defined and found by the detector. If the display properties is configured to show saturation, then green ROI boundaries are used. This button also updates the Wells Found and Pixel Intensity readback values.


Hide Calibrated Dyes check box

The Dye List displays all of the dyes in the system. The default system dyes are: FAM, SYBR, VIC, JOE, NED, TAMRA, and ROX. The dye list may contain additional dyes added by the user. To display only the dyes that require calibration, select [image] the Hide Calibrated Dyes check box. To display all dyes, deselect [image] the Hide Calibrated Dyes check box.


Import command [Detector Manager]

The File | Import command from the Detector Manager popup menu displays the Import dialog box.


Insertion cursor

This cursor indicates the current selection for editing the thermal profile. It appears between steps. It may also be dragged or extended with the Shift key to select entire steps or range of steps.


Lasso tool [AD]

This tool allows you to select (click and drag) multiple grouped data points in the graph.


Last Modified field [Detector Manager]

This read-only field displays the Last Modified day and time of all of the detectors that have been created using the New Detector dialog box or edited using the Detector Properties dialog box.

The format is MM/DD/YYYY HH:MinMin:SS

Description: MM is month, DD is day, YYYY is year, HH is hour (24 hour clock), MinMin is minutes, and SS is seconds.

For example: 7/10/2001 21:44:46


Marker list box [AD]

This list allows you to select the marker that you want to use to display the data in the Scatterplot graph. The options are all of the markers that have been added to the plate setup.


Name text box [Detector Properties]

This text box displays the current name of the selected detector.

To modify the current name:

  1. Enter the new name for the detector in the Name text box.

  2. Click OK. The Detector Properties dialog box closes and the new name is entered in the Name field of the selected detector in the Detector Manager Detector List.

Note: Detector names must be unique.


Name text box [New Detector]

This text box allows you to enter the name of a new detector.

Note: Detector names must be unique.


New command [Detector Manager]

The File | New command from the Detector Manager popup menu opens the New Detector dialog box.


Next Dye button

This button allows you to select the next dye up on the Dye List. Use this button with the Previous Dye button to navigate up and down the Dye List. Alternatively, you can click to select a dye anywhere on the Dye List.


Notes field [Detector Manager]

This field displays the read-only notes entered for each detector that has been created using the New Detector dialog box or modified using the Detector Properties dialog box.

To change the current notes for a detector:

  1. Select the detector and click the File button. A popup menu displays.

  2. Choose the Properties command. The Detector Properties dialog box appears displaying the current description in the Notes text box.

  3. Edit the current notes and click OK.


Notes text box [Detector Properties]

This text box displays the current notes for the selected detector.

To modify the current notes:

  1. Enter the new notes of the detector in the Notes text box.

  2. Click OK. The Detector Properties dialog box closes and the new notes are entered in the Notes field of the selected detector in the Detector Manager Detector List.


Notes text box [New Detector]

This text box allows you to add pertinent notes about the new detector for future reference. These notes will appear in the Detector Manager Description field for the new detector.


OK & Reanalyze button

Click this button to accept all changes, close the Analysis Settings dialog box, and reanalyze the data based on the new analysis settings.

Alternatively, click the Analyze button [image] on the toolbar or choose Analysis | Analyze from the menu.


OK button

Click this button to accept the displayed settings and close the dialog box.


OK button [Detector Properties]

This button saves all of the information about the modified detector and closes the Detector Properties dialog box. The new properties of the modified detector are displayed in the Detector Manager.

In addition, the Last Modified column for the new detector displays the date and time that the new detector was created in the system. The format is MM/DD/YYYY HH:MinMin:SS, where MM is month, DD is day, YYYY is year, HH is hour (24 hour clock), MinMin is minutes, and SS is seconds. For example: 7/10/2001 21:44:46.


OK button [New Detector]

This button saves all of the information about the new detector, closes the New Detector dialog box, enters the New Detector and all related information to the bottom row of the Detector Manager list of detectors. In addition, the Last Modified column for the new detector displays the date and time that the new detector was created in the system. The format is MM/DD/YYYY HH:MinMin:SS, where MM is month, DD is day, YYYY is year, HH is hour (24 hour clock), MinMin is minutes, and SS is seconds. For example: 7/10/2001 21:44:46.

Note: Alternatively, if you want to create another new detector, you can click the Create Another button to perform all of the functions of the OK button, but leave the New Detector dialog box open with cleared fields so that you can add another detector.


Omit Well check box [Well Inspector]

Select [image] this check box to turn the selected well(s) off for the assay. Alternatively, deselect [image] this check box to turn the selected well(s) on for the assay. After data has been collected, the omitted cells are not included in the assay and are displayed in light gray.

Note: If the Omit Well option is used prior to the run, the data for the omitted well is not saved and this well will not be included in a subsequent analysis regardless of the detectors added or the Omit state.

Note: If two or more selected wells contain different omit states (selected and deselected), the check box is selected, but with a gray background to indicate a "mixed" selection state.


Pan tool [AD]

This tool, available in the Allelic Discrimination pane of the Results tab, allows you to click and drag to move the scale for the Allele 1 and Allele 2 axes. The values of the plotted points remain the same as you drag the points to another region of the Allelic Discrimination graph.


Passive Reference list box [Well Inspector]

This list allows you to select the dye to use for the passive reference for all samples in the plate. The list of options contains all of the dyes that have been defined using the Dye Manager dialog box. For example, FAM, TAMRA, ROX, and VIC, plus the option (none).


Pixel Intensity readback

This read only field displays the intensity of the pixels. This value is updated when you click the Generate Calibration button.


Post-Read Data Only check box

Select [image] this check box if you want to use post-read data only. This option is only available if Pre-Read data is in the document. This setting is not saved with the document. This means that if you select the check box and close the document, you will need to select this option again to return to the Post-Read only option state.


Previous Dye button

This button allows you to select the next dye down on the Dye List. Use this button with the Next Dye button to navigate up and down the Dye List. Alternatively, you can click to select a dye anywhere on the Dye List.


Properties command [Detector Manager]

The File | Properties command from the Detector Manager popup menu displays the Detector Properties dialog box for the selected detector.


Quantity text box [Well Inspector]

This text box allows you to enter the quantity in each of the wells that are selected that have Task: Standard. You can enter an integer, decimal, or scientific notation.

To change the current entry, double-click on the old quantity to select it. Then, enter the new quantity. The old quantity is replaced by the new quantity.

Note: If two or more selected wells contain different quantities, the following word is entered in the text box: Mixed.


Quencher Dye list box [Detector Properties]

This text box displays the current quencher dye assigned to the selected detector.

To modify the current quencher dye:

  1. Select the quencher dye to be assigned to the selected detector from the Quencher Dye list.

  2. Click OK. The Detector Properties dialog box closes and the revised quencher dye is entered in the Quencher field of the selected detector in the Detector Manager Detector List.


Quencher Dye list box [New Detector]

This list box allows you to select the Quencher dye to associate with the new detector. The list of dyes that displays consists of all of the dyes that have been entered using the Dye Manager.

To select a Quencher dye, click the down arrow. The current dye list displays. Then, click the dye to be used as the Quencher dye for the new detector. The dye name displays in the Quencher dye list box.

Note: If the dye you want to use as a Quencher dye does not appear on the list, you will need to use the Dye Manager to add the new dye to the system.


Quencher field [Detector Manager]

This field displays the read-only Quencher dye assigned to each detector that has been created using the New Detector dialog box or edited using the Detector Properties dialog box.


Quencher field [Marker Manager]

This read-only field displays the quencher dye used by the respective detector, as defined in the Detector Manager.


Quencher field [Well Inspector]

This read-only field displays the quencher used for the detector in the same row.


Remove button [Dye Manager]

This button removes a selected dye from the Dye list.

To remove a dye from the Dye list:

  1. Click to select the dye that you want to remove from the Dye list.

  2. Click the Remove button. The selected dye is removed from the Dye list.

Note: If you try to remove a dye that is used by one or more detectors, an alert message displays indicating that the dye must be removed from the detector's or detectors' properties (using the Detector Manager) before it can be removed from the system via the Dye Manager.


Remove button [Well Inspector]

This button allows you remove a detector from all wells and the document.

To remove a detector:

  1. Click to select the table row of the detector to be deleted.

  2. Click the Remove button. An Alert message appears. Click the Yes button.

  3. The selected detector row is removed from both the document and the Well Inspector.


Rep [Cycle] readback

Repetition [Cycle] readback

This read only field reports the current cycle repetition.


Reporter Dye list box [Detector Properties]

This text box displays the current reporter dye assigned to the selected detector.

To modify the current reporter dye:

  1. Select the reporter dye to be assigned to the selected detector from the Reporter Dye list.

  2. Click OK. The Detector Properties dialog box closes and the revised reporter dye is entered in the Reporter field of the selected detector in the Detector Manager Detector List.


Reporter Dye list box [New Detector]

This list box allows you to select the Reporter dye to associate with the new detector. The list of dyes that displays consists of all of the dyes that have been entered using the Dye Manager.

To select a Reporter dye, click the down arrow. The current dye list displays. Then, click the dye to be used as the Reporter dye for the new detector. The dye name displays in the Reporter dye list box.

Note: If the dye you want to use as a Reporter dye does not appear on the list, you will need to use the Dye Manager to add the new dye to the system.


Reporter field [Detector Manager]

This field displays the read-only Reporter dye assigned to each detector that has been created using the New Detector dialog box or edited using the Detector Properties dialog box.


Reporter field [Marker Manager]

This read-only field displays the reporter dye used by the respective detector, as defined in the Detector Manager.


Reporter field [Well Inspector]

This read-only field displays the reporter used for the detector in the same row.


Reps field

Repetitions field

This editable field, indicated by Reps:, specifies the number of repetitions for a stage. The valid range is 1 to 99.


Sample Name text box [Well Inspector]

A text box that allows you to specify a name for the selected wells. If multiple selected wells contain the same sample name, the sample name is displayed. If multiple selected wells have different sample names, the word "mixed" is displayed in the Sample Name text box.

Note: Replicates are defined as samples having the same sample name.


Sample [Temperature] readback

Sample [Temperature]

This read only field reports the temperature of the sample (calculated).


Sample Volume box

Specifies the sample volume of the reaction, in microliters. The valid range is 5 to 100 microliters.


Save Calibration button

This button saves the current calibration by replacing the previous calibration. You cannot undo this operation. This button is only enabled after you click the Generate Calibration button and the software finds 96 wells, as indicated in the Wells Found readback value.


Scroll bar [Thermal Profile]

The scroll bar is enabled at the bottom of the thermal profile whenever the width of the thermal profile is wider than the allocated screen space. Use this scroll bar to view hidden regions of the thermal profile or to center the area of interest.


SDS Document text box

This text box displays the path and file name of the location of the Pure Spectra Calibration data file. The default path and file name is C:\ABI Prism 7000\SDS Documents\PureSpectra_[DyeName].sds. For example, if you select FAM from the Dye List, the SDS Document text box displays the following: C:\ABI Prism\SDS Documents\Pure Spectra_FAM.sds.

Note: The path shown above assumes that you chose the C drive for your installation.


Snapshot button

This button captures the fluorescent image and displays the image in the Data Display area. The time of exposure is controlled by the current Exposure Time in milliseconds.


Stage [Cycle] readback

This read only field reports the current stage being run.


Start button

This button starts the instrument, disables the Start button, and enables the Stop button.

A document is connected to the instrument when the Start button is clicked. Only one document may be connected to the instrument at a time. The Start button is disabled when the document already contains collected data.


State [Cycle] readback

This read only field reports the state of the system.


Status readback

This read only field reports the current status of the instrument.


Step [Cycle] readback

This read only field reports the current step being run.


Stop button

This button stops a running document. Clicking Stop displays the following alert:

Stop the run? Data collection may be incomplete. [No] [Yes].

If Yes, stop the run. If No, continue the run.


Task list box [Well Inspector]

This list box allows you to specify the task for the detector in the same row of the detector table. To change the current task, click the down arrow to display the list of options. Then, click the desired task. The new task displays with a blue background.

The options in the list are dependent upon which assay you are performing. For example: The Absolute Quantification (AQ) assay options are Unknown, Standard, and No Template Control.

Note: If two or more selected wells contain different tasks, the following word is entered in the list box: Mixed.


Temperature [Auto Increment]

This editable field specifies the increment/decrement temperature in °C for a step.

The valid range is -9.9 to 9.9 °C.


Temperature field [Thermal Profile]

This editable field specifies the temperature in °C for a step. The valid range is 4.0 to 99.9 °C.


Threshold field [Amplification Plot]

This field displays the threshold for calculating the CT values. Press the Enter key or move the cursor to another field to change the threshold bar on the graph. After changing the threshold value, the threshold bar on the graph will change from green to red to indicate that the current threshold value is out of sync with the previous threshold analysis. Click the Analyze button to re-analyze with the new threshold. The threshold bar will change from red to green.


Threshold field [Analysis Settings]

This field displays the current default starting threshold value. This value is used to create the initial threshold value for a detector as it is added to a new document. Once a detector is added to a document, the analysis setting have no effect on the baseline values.

To change the baseline value for detectors that have been added to a document, use the Amplification plot to adjust the value and click Analyze to accept the new value(s).


Time [Cycle] readback

This read only field reports the estimated time remaining in the step, showing MM:SS, where MM is minutes and SS is seconds.


Time field [Auto Increment]

This editable field specifies the increment/decrement time for a step.


Time field [Thermal Profile]

This editable field specifies the time in minutes for a step. The valid range is 0:00 to 89:59 minutes.


Use check box [Marker Manager]

To associate a detector with a previously created marker, click to select the marker of interest in the Marker List. Then, select [image] the Use check box of the second detector that you want to associate with the selected marker. One detector will be for Allele 1 and the second detector will be for Allele 2. You must select two detectors for an Allelic Discrimination assay.

Note: Exactly two detectors must be selected for a single marker.


Use check box [Well Inspector]

Select [image] the check box(es) on the detector rows to indicate the detector(s) to be used for the selected well(s) displayed in the well(s) field.

Note: If two or more selected wells contain different detectors, the check box is selected, but with a gray background, indicating a mixed state.


Use System Calibration check box

Select this check box if you want to use the current system calibration for your Absolute Quantification assay.


Well(s) field [Well Inspector]

A read-only field in the Well Inspector dialog box that displays the well(s) that are currently selected in the plate matrix. Settings selected in the Well Inspector will only be applied to these cells.

For example:

Single Cell: A1

Continuous Cell Range: A1-A4

Discontinuous Cell Range: A1-A4, B1-B4, H12


Wells found readback

This read only field displays the number of wells found in the image currently displayed in the Data Display area. This value is updated when you click the Generate Calibration button.


Zoom In tool [AD]

This tool allows you to zoom in on the data (enlarge the view) to make a region easier to see. You can click to zoom in by 2X. Alternatively, you can click and drag to define a zoom region.


Zoom Out tool [AD]

This tool allows you to zoom in on the data (decrease the size of the view) to make a region smaller. You can click to zoom in out by 2X. Alternatively, you can double-click to zoom out to full view.